---
title: '<cite class="book">A Road Unforeseen: Women Fight the Islamic State</cite>'
author: Ben
type: quotes
date: 2020-11-30T14:35:18+00:00
url: /quotes/a-road-unforeseen-women-fight-the-islamic-state/

---
Glossary, pp 13&ndash;14

<blockquote class="no-first-blockquote">
  <p>
    The more I learned about the Rojava cantons, the more I heard echoes in my mind of <cite class="book">The Lord of the Rings</cite>, Tolkien&#8217;s saga of a lust for power gone mad and a handful of people pitted against it in a battle that will decide the fate of the world. As their strategy council decides, <q>We must take a hard road, a road unforeseen. There lies our hope, if hope it be.</q> Only by destroying the ring of power, rather than trying to use it themselves, can Tolkien&#8217;s heroes defeat evil; only be destroying that metaphorical ring of power called the state, built on domination and ruled by force, do members of the Syrian and Turkish Kurdish liberation movement believe they can create societies based on equality, democracy, ecology, and mutual respect.
  </p><footer>p 19</footer>
</blockquote>

> With few important exceptions, left-wing movements have been overwhelmingly led by men and served by women: men making speeches, women making coffee. As a result, the history of the Left is lopsided, reflecting the ideas, history, and experience of only half the species. Its theory does not accurately describe the world, and its practice does not prefigure any future society most of us would want to belong to. No wonder it has reached an impasse. How could a theory and practice based&mdash;at best&mdash;on the experience of only half the human race possibly be adequate? The famous Zen riddle asks, <q>What is the sound of one hand clapping?</q> It is the sound we have been hearing for the last hundred years, the sound of left-wing feminists beating their heads against the wall.<footer>p 34</footer> 

> Referring to the role played by some Kurds [in the Armenian genocide] at that time, he said, <q>Our grandparents, incited by others, committed wrongs, but we, their grandchildren, will not repeat them.</q><footer>p 159</footer> 

> Communes work in two ways. First, they resolve problems quickly and early&mdash;for example, a technical problem or a social one. Some jobs can be done in five minutes, but if you send it to the state, it gets caught in a bureaucracy. So we can solve issues quickly. The second way is political. If we speak about true democracy, decisions can&#8217;t be made from the top and go to the bottom, they have to be made at the bottom and then go up in degrees. There are also district councils and city councils, up to the canton. The principle is <q>few problems, many resolutions.</q> So that the government doesn&#8217;t remain up in the air, we try to fill the bottom of it.<footer>Cizire co-chair Cinar Salih, p 170</footer> 

> This rule by terror was the model of an ideal society being held out to Sunni Muslims all over the world. The weak states of Iraq and Syria were unable to defeat it. Only when Daesh got to Kobane did it encounter a society with a political vision as strong as its own, based on diametrically opposed ideas.<footer> 239</footer>