---
title: '<cite class="book">Argumentation Schemes</cite>'
author: Ben
type: quotes
date: 2020-07-11T12:04:05+00:00
url: /quotes/argumentation-schemes/
categories:
  - Uncategorised

---
> This refutation tactic is a meta-dialogical move, because the criticism is addressed to the assumptions and to the use of language in the speaker&#8217;s sequence of reasoning. The opening dialogue, that is, the possible defense of the argument, is situated on another level. The discussion moves to a level where agreements about the common meaning of terms in the argument need to be discussed and evaluated. This is the form of the argument from vagueness of verbal classification (Walton 1996 pp 102&ndash;103):
> 
> <blockquote class="no-first-quote no-last-quote">
>   <p>
>     <strong>Argument from Vagueness of a Verbal Classification</strong>
>   </p>
>   
>   <p>
>     If an argument <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> occurs in a context of dialogue that requires a certain level of precision, but some property <img src="https://s0.wp.com/latex.php?latex=F+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="F " class="latex" /> that occurs in <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> is defined in a way that is too vague to meet the requirements of that level of precision, then <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> ought to be rejected as deficient.
>   </p>
>   
>   <p>
>     <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> occurs in a context of dialogue that requires a certain level of precision that is appropriate to that context.
>   </p>
>   
>   <p>
>     Some property <img src="https://s0.wp.com/latex.php?latex=F+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="F " class="latex" /> that occurs in <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> is defined in a way that is too vague to meet the requirements of the level of precision appropriate to the context.
>   </p>
>   
>   <p>
>     Therefore, <img src="https://s0.wp.com/latex.php?latex=A+&#038;bg=FFFFF0&#038;fg=020202&#038;s=0&#038;c=20201002" alt="A " class="latex" /> ought be rejected as deficient.
>   </p>
> </blockquote><footer>p 118</footer> 

> To deny a proposition is to claim that the proposition is not true. Thus denial of a proposition is assertion of its negation. When you assert a proposition, you are making a positive claim that it is true. You are making a commitment to the proposition asserted, and thus you are also committed to backing it up by giving a reason why it should be taken as true if anyone questions it. Questioning, as opposed to asserting as well as to denying, is a different speech act. When you question a proposition, you are not necessarily making a claim that the proposition is false or true. Questioning does not necessarily imply commitment. When you make an assertion, you are staking out a positive claim. When you assert something, you are saying you are for it, but you are free to question a proposition without being for or against it. You can be agnostic, but still have doubts and raise questions.<footer>p 225</footer> 

> Oppositions were defined with respect to a paradigm established by the use of a term, and based on a specification of the sense of the term. For instance, the adjective <q>white</q> may be used to denote a color absorbing a determinate wavelength of light, or a yellow-appearing wine, or grey-appearing meat, or pinkish skin. The meaning depends on the paradigmatic alternatives; it can be conceived as a semantic area defined by the other elements and by the reality it refers to. White is opposed to read in regard to meat, or to wine, but not to skin.<footer>p 249</footer>