---
title: '<cite class="book">Being a Quaker: A Guide for Newcomers</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:44:05+00:00
url: /quotes/being-a-quaker-a-guide-for-newcomers/
categories:
  - Uncategorised

---
> Unusually for the core work of a religious group, the whole book [<cite class="book">Quaker Faith and Practice</cite>] is re-compiled from scratch every thirty years or so, ensuring that it remains contemporary and relevant to each new generation.

> They extended their passion for spiritual equality to the details of everyday living, showing aggressive disregard for the niceties of seventeenth century etiquette. They refused to remove their hats to social superiors and never bowed to them. They were contemptuous of social status and called everybody <q>thou</q> and <q>thee</q>, ignoring the more respectful <q>you</q>, which was how everyone else was saying it.

> I was never in prison that it was not the means of bringing multitudes out of their prisons.<footer>George Fox</footer> 

> You might expect me to say that first I became a Quaker, then I learnt more about Quaker beliefs and principles, and then I tried to live them out. But it wasn&#8217;t like that. I&#8217;ve always felt the need to try to care for others and give everyone respect &#8211; but not always been very good at it.<footer>anonymous</footer> 

> If I try to <q>answer</q> what is good and true in another person, hopefully it will bring those qualities out. Even if it doesn&#8217;t seem to work, this is how I should live. My faith is that it is worthwhile.<footer>anonymous</footer> 

> Live simply in order that others may simply live.<footer>Gandhi</footer> 

> The Christian ideal has not been tried and found wanting. It has been found difficult; and left untried.<footer>G.K. Chesterton</footer> 

> There is no end, no target, no victory. Peacemaking becomes a constant, tough, rewarding way of life. 

> At the beginning of this book, I said that I wasn&#8217;t trying to convert you. As we reach the end, it seems a good idea to repeat it. I&#8217;m not. What this book has aimed to do is explain a little of who Quakers are and leave the rest to you. They don&#8217;t claim to have the answers. What they do have are some very good questions. 

> You don&#8217;t get converted into a Quaker; you gradually come to realise that you are one, usually because other Friends start treating you as one.<footer>Gerald Priestland</footer> 

<cite class="book">Advice and Queries</cite> #17 and 28 and 31