---
title: '<cite class="book">Between the World and Me</cite>'
author: Ben
type: quotes
date: 2020-11-03T14:49:39+00:00
url: /quotes/between-the-world-and-me/

---
<blockquote class="no-first-blockquote">
  <p>
    The new people were something else before they were white&mdash;Catholic, Corsican, Welsh, Mennonite, Jewish&mdash;and if all our national hopes have any fulfillment, then they will have to be something else again. Perhaps they will truly become American and create a nobler basis for their myths.
  </p>
</blockquote>

> But this banality of violence can never excuse America, because America makes no claim to the banal. America believes itself exceptional, the greatest and noblest nation ever to exist, a lone champion standing between the white city of democracy and the terrorists, despots, barbarians, and other enemies of civilization. One cannot, at once, claim to be superhuman and then plead mortal error.

> It does not matter that the <q>intentions</q> of individual educators were noble. Forget about intentions. What any institution, or its agents, <q>intend</q> for you is secondary. Our world is physical.

> But however it appears, the power of domination and exclusion is central to the belief in being white, and without it, <q>white people</q> would cease to exist for want of reasons. There will surely always be people with straight hair and blue eyes, as there have been for all history. But some of these straight-haired people with blue eyes have been <q>black,</q> and this points to the great difference between their world and ours. We did not choose our fences. They were imposed on us by Virginia planters obsessed with enslaving as many Americans as possible. They are the ones who came up with a one-drop rule that separated the <q>white</q> from the <q>black,</q> even if it meant that their own blue-eyed sons would live under the lash.

> Your uncle Ben became a fellow traveler for life, and I discovered that there was something particular about journeying out with black people who knew the length of the road because they had traveled it too.

> It began to strike me that the point of my education was a kind of discomfort, was the process that would not award me my own especial Dream but would break all the dreams, all the comforting myths of Africa, of America, and everywhere, and would leave me only with humanity in all its terribleness. And there was so much terrible out there, even among us. You must understand this.

> The writer, and that was what I was becoming, must be wary of every Dream and every nation, even his own nation. Perhaps his own nation more than any other, precisely because it was his own.

> Perhaps being named <q>black</q> had nothing to do with any of this; perhaps being named <q>black</q> was just someone’s name for being at the bottom, a human turned to object, object turned to pariah.

> It must have been around that time that I discovered an essay by Ralph Wiley in which he responded to Bellow’s quip. <q>Tolstoy is the Tolstoy of the Zulus,</q> wrote Wiley. <q>Unless you find a profit in fencing off universal properties of mankind into exclusive tribal ownership.</q> 

> My great error was not that I had accepted someone else’s dream but that I had accepted the fact of dreams, the need for escape, and the invention of racecraft.

> And still and all I knew that _we were_ something, that we were a tribe—on one hand, invented, and on the other, no less real.

> Perhaps struggle is all we have because the god of history is an atheist, and nothing about his world is meant to be.

> The problem with the police is not that they are fascist pigs but that our country is ruled by majoritarian pigs.

> &#8230;being drafted into the black race&#8230;

> But my experience in this world has been that the people who believe themselves to be white are obsessed with the politics of personal exoneration.

> I would not have you descend into your own dream. I would have you be a conscious citizen of this terrible and beautiful world.

> &#8230;I should not mistake her calm probing for the absence of anger.

> It was like falling in love&mdash;the things that get you are so small, the things that keep you up at night are so particular to you that when you try to explain, the only reward anyone can give you is a dumb polite nod.

> <q>Make the race proud,</q> the elders used to say. But by then I knew that I wasn’t so much bound to a biological <q>race</q> as to a group of people, and these people were not black because of any uniform color or any uniform physical feature. They were bound because they suffered under the weight of the Dream, and they were bound by all the beautiful things, all the language and mannerisms, all the food and music, all the literature and philosophy, all the common language that they fashioned like diamonds under the weight of the Dream.

> And though I could never, myself, be a native of any of these worlds, I knew that nothing so essentialist as race stood between us.

> We were not enslaved in France. We are not their particular <q>problem,</q> nor their national guilt. We are not their niggers.

> Remember that this consciousness can never ultimately be racial; it must be cosmic. Remember the Roma you saw begging with their children in the street, and the venom with which they were addressed. Remember the Algerian cab driver, speaking openly of his hatred of Paris, then looking at your mother and me and insisting that we were all united under Africa.

> And they are torturing Muslims, and their drones are bombing wedding parties (by accident!), and the Dreamers are quoting Martin Luther King and exulting nonviolence for the weak and the biggest guns for the strong.

> What I want you to know is that this is not your fault, even if it is ultimately your responsibility.

> When it came to her son, Dr. Jones’s country did what it does best—it forgot him. The forgetting is habit, is yet another necessary component of the Dream. They have forgotten the scale of theft that enriched them in slavery; the terror that allowed them, for a century, to pilfer the vote; the segregationist policy that gave them their suburbs. They have forgotten, because to remember would tumble them out of the beautiful Dream and force them to live down here with us, down here in the world. I am convinced that the Dreamers, at least the Dreamers of today, would rather live white than live free. In the Dream they are Buck Rogers, Prince Aragorn, an entire race of Skywalkers. To awaken them is to reveal that they are an empire of humans and, like all empires of humans, are built on the destruction of the body. It is to stain their nobility, to make them vulnerable, fallible, breakable humans.

> Perhaps that was, is, the hope of the movement: to awaken the Dreamers, to rouse them to the facts of what their need to be white, to talk like they are white, to think that they are white, which is to think that they are beyond the design flaws of humanity, has done to the world.

> We have taken the one-drop rules of Dreamers and flipped them. They made us into a race. We made ourselves into a people.