---
title: '<cite class="book">Bowling Alone: The Collapse and Revival of American Community</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:44:06+00:00
url: /quotes/bowling-alone-the-collapse-and-revival-of-american-community/
categories:
  - Uncategorised

---
> On reflection, then, the contrast between increasing party organizational vitality and declining voter involvement is perfectly intelligible. Since their <q>consumers</q> are tuning out from politics, parties have to work harder and spend much more, competing furiously to woo votes, workers, and donations, and to do that they need a (paid) organizational infrastructure. Party-as-organization and party-in-government have become stronger, even as the public has grown less attached to the parties. If we think of politics as an industry, we might delight in its new <q>labor-saving efficiency,</q> but if we think of politics as democratic deliberation, to leave people out is to miss the whole point of the exercise.

> Despite the aspirations of some developers, mall culture is not about overcoming isolation and connecting with others, but about privately surfing from store to store—in the presence of others, but not in their company.

> Yet the integration of families into neighborhoods may not always be beneficial. If the neighborhood norms and networks are at odds with what ethnographer Anderson calls <q>decent</q> values, then families who become enmeshed in the community may run afoul of their own better natures.

> The ideal of participatory democracy has deep roots in American political philosophy. With our experiment in democracy still in its infancy, Thomas Jefferson proposed amending the Constitution to facilitate grassroots democracy. In an 1816 letter he suggested that <q>counties be divided into wards of such size that every citizen can attend, when called on, and act in person.</q> The ward governments would have been charged with everything from running schools to caring for the poor to operating police and military forces to maintaining public roads. Jefferson believed that <q>making every citizen an acting member of the government, and in the offices nearest and most interesting to him, will attach him by his strong feelings to the independence of his country, and its republican constitution.</q>