---
title: '<cite class="book">Chav Solidarity</cite>'
author: Ben
type: quotes
date: 2020-09-25T15:04:54+00:00
url: /quotes/chav-solidarity/

---
<blockquote class="no-first-blockquote">
  <p>
    I&#8217;ve found it difficult to exist in social movements where my comrades look, move and sound the same as my social workers, judges, and robbery victims.
  </p><footer>
  
  <cite class="chapter">Feral Love</cite>, p 117</footer>
</blockquote>

> So, with my white maleness I was able to enter into these settings, and have my skill sets rewarded, but more than anything else, these movements had social value outside of themselves. They may not have been successful, or held in high esteem, but being able to talk about your organising capabilities within a social justice movement is a hell of a lot more palatable to those in power than talking about the same capabilities in the context of working as child prostitute, drug dealer or homeless addict.</q><footer>
> 
> <cite class="chapter">Passing, covering, and Becoming Respectable</cite>, p 174</footer> 
> My racist practices and beliefs were visceral and blunt. There was little pretence that I was a good citizen of a multicultural society. When the liberal education I&#8217;d received and the leftist activist communities I&#8217;d been around talked about racism, they talked about people like my family and me.  
> I could take on their critiques and use them to understand how I&#8217;d learned the basis for my racism. Others who had spent their lives within liberal education and were trained to be good multicultural citizens had more layers to peel back in order to comprehend their racist practices.<footer>
> 
> <cite class="chapter">Me the Racist</cite>, p 181</footer> 
> &#8230;he was treated with disdain by teachers and all other adults because he had no use for them. He had seen very little good about the world, except for the possibility of having a laugh and an evening of excitement.<footer>
> 
> <cite class="chapter">It Gets Done With You</cite>, pp 212&ndash;213</footer> 
> These days I have to work out how to be a better person on a daily basis. I have to develop and shape my ethical and moral guidelines and try to stick to them as much as possible. Often it feels counter-intuitive, and often I just flat out fail. I believe that nearly all the choices I make have an affect on something or someone in small and large ways, and that I have to act and analyse them in order for me to learn and grow so that I can do better next time. Some things I can take my time over and some decisions have to be made immediately. A lot of the time I get it wrong, and a lot of the time after the fact I&#8217;m still not sure what&#8217;s right and what&#8217;s wrong.<footer>
> 
> <cite class="chapter">Old Road</cite>, pp 228&ndash;229</footer> 
> I have, to a greater or lesser extent, learnt to behave as capitalism wishes me to, and have been rewarded both materially and, in some ways, psychologically. This is a contradiction to the ways in which I want to live in the world, but I don&#8217;t believe that throwing this economic security away is the correct response. Instead I need to find ways to entwine my stability, my economic survival, with that of others.<footer>
> 
> <cite class="chapter">P.S.</cite>, pp 284&ndash;285</footer> 
> Resources help you get time, and they help save ya energy. If anti-capitalist movements want to actually live outside of capital, they need to do more than demand capitalism goes away, they need to make moves to shift it out of their minds and their lives. The money, the resources they have received thus far, are bloody bribes, and they should be treated as such. We&#8217;re bribed to be individuals, not a community, but we can take the bribe and not go back on the social contract. Are you worried that people who get the money won&#8217;t spend it wisely? That maybe you&#8217;d make a better decision? Then that&#8217;s probably because the ideology of state and capital has done its job and settled inside your head, playing an active role in the decisions you make and the perspectives you have. You still think that the money should belong to you, you still think that the people who have less than you economically are in that position through bad decisions, bad education, bad cultural practices… If you&#8217;ve no problem thinking like that, then your anti-capitalist position is a performance, a show, a position you&#8217;ve taken to show your personality. You might as well have got a tattoo, or dyed your hair, or worn a t-shirt with an obscure band&#8217;s name on it.<footer>
> 
> <a href="https://web.archive.org/web/20210112161528/https://www.weareplanc.org/blog/all-the-privilege-no-fucking-praxis/" target="_blank" rel="noopener noreferrer"><cite class="article">All the Privilege, No Fucking Praxis</cite></a></footer>