---
title: '<cite class="book">Collected Essays</cite> (George Orwell)'
author: Ben
type: quotes
date: 2020-07-11T12:09:21+00:00
url: /quotes/collected-essays-george-orwell/
categories:
  - Reviews

---
### <cite class="article">Marrakech</cite> {.subsubheading}

<blockquote class="no-first-blockquote">
  <p>
    <q>Yes, <i>mon vieux</i>, they took my job away from me and gave it to a Jew. The Jews! They&#8217;re the real rulers of this country, you know. They&#8217;ve got all the money. They control the banks, finance&mdash;everything.</q><br /> <q>But,</q> I said, <q>isn&#8217;t it a fact that the average Jew is a labourer working for about a penny an hour?</q><br /> <q>Ah, that&#8217;s only for show! They&#8217;re all moneylenders really. They&#8217;re cunning, the Jews.<q><br /> In just the same way, a couple of hundred years ago, poor old women used to be burned for witchcraft when they could not even work enough magic to get themselves a square meal.</p></blockquote> 
    
    <h3 class="subsubheading">
      <cite class="article">Looking Back on the Spanish War</cite>
    </h3>
    
    <blockquote>
      <p>
        The truth, it is felt, becomes untruth when your enemy utters it.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        It is just this common basis of agreement, with its implication that human beings are all one species of animal, that totalitarianism destroys. Nazi theory indeed specifically denies that such a thing as <q>the truth</q> exists. There is, for instance, no such thing as <q>Science</q>. There is only <q>German Science</q>, <q>Jewish Science</q>, etc.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        To win over the working class permanently, the Fascists would have to raise the general standard of living, which they are unable and probably unwilling to do. The struggle of the working class is like the growth of a plant. The plant is blind and stupid, but it knows enough to keep pushing upwards towards the light, and it will do this in the face of endless discouragements.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Notes on Nationalism</cite>
    </h3>
    
    <blockquote>
      <p>
        Nationalism is power-hunger tempered by self-deception.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Anti-Semitism in Britain</cite>
    </h3>
    
    <blockquote>
      <p>
        The point is that something, some psychological vitamin, is lacking in modern civilisation, and as a result we are all more or less subject to this lunacy of believing that whole races or nations are mysteriously good or mysteriously evil.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Poetry and the Microphone</cite>
    </h3>
    
    <blockquote>
      <p>
        Nevertheless one ought not to confuse the capabilities of an instrument with the use it is actually put to.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        Only, the bigger the machine of government becomes, the more loose ends and forgotten corners there are in it. This is perhaps a small consolation, but it is not a despicable one. It means that in countries where there is already a strong liberal tradition, bureaucratic tyranny can perhaps never be complete.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">The Prevention of Literature</cite>
    </h3>
    
    <blockquote>
      <p>
        [A]lmost nobody in our own day is able to speak out as roundly in favour of intellectual liberty as Milton could do 300 years ago&#8212;and this in spite of the fact Milton was writing in a period of civil war.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        Although other aspects of the question are usually in the foreground, the controversy over freedom of speech and of the Press is at bottom a controversy over the desirability, or otherwise, or telling lies.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        Fifteen years ago, when one defended the freedom of the intellect, one had to defend it against Conservatives, against Catholics, and to some extent&mdash;for they were not of great importance in England&mdash;against Fascists. To-day one has to defend it against Communists and <q>fellow-travellers</q>.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        Totalitarianism demands, in fact, the continuous alteration of the past, and in the long run probably demands a disbelief in the very existence of objective truth.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        It is at the point where literature and politics cross that totalitarianism exerts its greatest pressure on the intellectual. The exact sciences are not, at this date, menaced to anything like the same extent.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Politics and the English Language</cite>
    </h3>
    
    <blockquote>
      <p>
        A man may take to drink because he feels himself to be a failure, and then fail all the more completely because he drinks. It is rather the same thing that is happening to the English language. It becomes ugly and inaccurate because our thoughts are foolish, but the slovenliness of our language makes it easier for us to have foolish thoughts.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        A scrupulous writer, in every sentence that he writes, will ask himself at least four questions, thus: What am I trying to say? What words will express it? What image or idiom will make it clearer? Is this image fresh enough to have an effect? And he will probably ask himself two more: Could I put it more shortly? Have I said anything that is avoidably ugly?
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Writers and Leviathan</cite>
    </h3>
    
    <blockquote>
      <p>
        The whole left-wing ideology, scientific and Utopian, was evolved by people who had no immediate prospect of attaining power. It was, therefore, an extremist ideology, utterly contemptuous of kings, governments, laws, prisons, police forces, armies, flags, frontiers, patriotism, religion, conventional morality, and, in fact, the whole existing scheme of things.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        Indeed, the mere sound of words ending in -ism seems to bring with it the smell of propaganda.
      </p>
    </blockquote>
    
    <h3 class="subsubheading">
      <cite class="article">Reflections on Gandhi</cite>
    </h3>
    
    <blockquote>
      <p>
        No doubt alcohol, tobacco and so forth are things that a saint must avoid, but sainthood is also a thing that human beings must avoid.
      </p>
    </blockquote>
    
    <blockquote>
      <p>
        It is difficult to see how Gandhi&#8217;s methods could be applied in a country where opponents of the regime disappear in the middle of the night and are never heard of again.
      </p>
    </blockquote>