---
title: 'Critical Thought in the Face of the Capitalist Hydra I: Contributions by the Sixth Commission of the EZLN'
date: 2022-12-07
---

<q>Imagine that the system is like this shelter. It is meant to be lived in. But a large and heavy room has been built on the roof of the house, and inside of that room men and wmoen celebrate their wealth.</q>
It didn't need to be said, but the person speaking warned us anyway that the weight was too much for the central beam. The house wasn't built to support a lot of things on top of it, and the stage where all of those men and woman fought each other over the throne was heavy, very heavy, too heavy. So it was ot be expected that the beam would groan in protest.
<q>What should we do?</q> the speaker asked, demanding collective thought.
We considered the options. We could reinforce the beam. If we prop it up here and there, it was said, we might alleviate the weight a bit, but it would reduce the available space inside the house. With more and more reinforcements, the house would be ocnverted into a labyrinth of supports and repairs, making it useless for spending the night, cooking, eating, sheltering oneself from the sun and rain, serving as hose to the word and the listening ear, for holding parties, or for resting.
The house wouldn't be a house anymore. That is, instead of a place to live, it would become something that's sole purpose is to support what's above. It would just be another structure. Those who lived within it would do so with the sole purpose of keeping those above up there, initially by working to repair and reinorce the structure, and then by converting their own bodies into another part of that structure. This is an absurdity: a house like that cannot be lived in.
Of course it would have been logical for those who designed the house to have thought to reinforce the lower part before adding weight ot the top. But no, in the frenzy o fth emoment, they added more and more things on top, the majority of which were useless and ostenatious.
Then there finally came a time when those above forgot that they were being held up by those below. What's more, they even started to think that htose below existed thanks to the mercy and kidness of those above, and that in fact it was those above who sustained those below.
It's tre that those above wee fewer in number, but their things were much heavier.
If they had thought about it a little, which each new weight above, they would have added a reinforcement below. Not only did they not do this, but in their eagerness to accuulate more and more above, they were dismantling the primary support sfo rthe building. As if that weren't enough all of the beams, especially the principal one, had rotted,,because those who had been assigned to maintain the edifice were instead busy stealing parts of the structure and pocketing the money that should have been dedicated to the maintenance of the beams.
---SupGaleano, On How We Arrived at the Watchtower and What We Saw from There (pp 1--2)

Where we live, that is, in the mountainous regions, in the hills, was designated as a reserve. They didn't know that indigenous people lived there, in what they call the <em>Montes Azules Biosphere</em>. So nobody counted how many little boys and girls were born here. That is, capitalism didn't know anything about us because no one took our existence into account; we didn't exist for them.
-(p 60)
People think that everything that we say is just magically accomplished. No _compeneros_ and _compeneras_, brothers and sisters, what we are is organized.
-(p 66)
---SupMoises, Political Economy I: A View from the Perspective of the Zapatista Communities

For us, as an organization that resists and struggles in rebellion, we first need to be clear on why one would resist and rebel. If we are not clear on the <q>why.</q> the <q>from what,</q> and the <q>for what,</q> we simply cannot go forward.
For us, resistance and rebellion give us life. Why? Because we are clear on the <q>from what</q> and the <q>for what,</q> as well as the <q>for whom.</q> So we carry out what we've agreed upon and see if it produces the results we wanted.
-(p 126)
That is why we say that we are very _other_. Because we move as if we were trying on a show, or clothes---we try it on and see if it fits, and if not then we keep looking for the one that does fit. That's how we are, _companeos, companeras, brothers and sisters, that is what our resistance and rebellion is about.
-(p 136)
---SupMoises, Resistance and Rebellion II

The path you traveled up to now has been intense, that's for sure. But you know well that there is still a long way to go.
You know something? One of the ways those above try to deceive those of us below is to convince us that if we can't get something quickly and easily then we can never get it. They convince us that long and difficult struggles do nothing but wear us out and in the end we achieve nothing. They disrupt our calendar below by superimposing on it their calendar from above: elections, large events, rallies, commemorations, and _rendezvous_ with history, all of which only serve to hide our pain and rage.
-(pp 158--9)
Meanwhile, we Zapatistas also march sometimes. We chant impossible slogans or we remain silent, instead raising banners and fists, and always with heads raised. We don't protest in order to defy the tyrant but to salute those who confront him from other geographies and other calendars. To defy him, we construct. To defy him, we create. To defy him, we imagine. To defy him, we grow and multiply. To defy him, we live. To defy him, we die. Instead of tweets, we make schools and clinics. Instead of trending topics, we have festivals to celebrate that life that defeats death.
In the land of those lenders from the city, the master continues to rule with another face, another name, another color. In the land of the Zapatistas, the people rule and the government obeys.
-(p 162)
---SupGaleano, The Crack in the Wall: First Note on Zapatista Method

6. <q>Neither theory without practice nor practice without theory,</q> we have said. In saying that we are not talking about a division of labor: those who think on one side and those who at on the other. What we are saying is that those who do theory should have a practice, and that this dictum is almost required by scientific method. But critical thoguth carries within it this poison: if it's only thought, it doesn't manage to be critical. On the other hand, thse who are working on that practice should be reflecting on that practice. This is not only because if one depends on a theorist to explain things to oyu and tell you waht to do, then you end up, well, how should I say it... you end up anxious about whether or not you should vote. But it is also, and above all, because we should keep in mind that our struggle doesn't have a defined timeline. On the contrary, it will span entire generations. These theoretical reflections that we provide should thus serve those who come after us when our celndar reaches its final day. In one word, it will be their inheritance.
-(p 181)
How can I put it? Have you noticed how in the media and entertainment industry, the genocides and serial murders are presented without feeling, with a knd of numbness? Well, the modern politcal class isn't ke that, they aren't numb. They understand perfectly well what is going on and they have emotions. They only tihng is these emotions aren't of shame and remorse. No, they take joy in what's going on. We are not faced with something mechanical that tortures, kills, dismembers, disappears, or exhibits a victim. We are talking about relishing a crime about feeling and enjoying the power of evicting a person from their home, of dispossessing them of their land, of taking away their things, of imosing terror upon them, of making them see their fragility,  of emphasizing their defenselessness, of humiliatiing them, of showing them disdain, of crushing them, of murdering them, of killing them in life and again in death. All of this is for no other reason than to exercise Power across the entire axis of the social pyramid: from the tycoon to the head of the family, passing through governors, legislatures, judges, police, informers and snitches, supervisors, floor managers, overseers, and foremen along the way.
-(p 183)
One final sign: The crisis that is coming is not going to send us a telegram, and it won't be announced on monuments or billboards. No, it's the kind of thing that puts a foot in the door before oyu manage to close it. It creeps in through the windows, emerges from the cracks. It slips in between the news about currently trending scandals. You know what they say about the revolution not being televised? Well, the crisis in fact is, but it looks like no one is paying attention.
-(p 185)
Now then. What if this isn’t the case? What if this is just a Zapatista hallucination? What if local and national free enterprise can continue its buoyant step into a bright future? What if the international banking institutions don’t really prey upon the goods of families, countries, and continents? What if global capitalism does indeed recognize differences and diversity?
What if the parties of the left do in fact prioritize their principles and programs over their eagerness for official posts? What if those who govern moderate their rapaciousness and dedicate a good part of their loot to reconstructing a social security net? What if this is just a passing rain shower, a few dark butts that will drift on by themselves?
If all this happens—that is, if nothing happens—would it have done you damage to be organized? Would it have so disturbed you to have taken, along with others [_otros_, _otras_, _otroas_] your destiny into your own hands? Would it have been such a bother to have listened to _otroas_, similar to or different from you? Would you be poorer, less of a person? Would you feel empty, incomplete, useless?
The world, your world, would it be worse or better?
-(p 186)
We grew. A movement like that of the Zapatistas has that curse: it grows. I am not referring to growing in quantity, but rather in problems and challenges. That is how our history is made, and how we make our history.
...
We have that this before, but I am going to remind you of it now: our rebellion is our <q>NO</q> to the system. Our resistance is our <q>YES</q> to something else being possible.
-(p 188)
A ship. A big one, as if it were a nation, a continent, an entire planet. With all of its crew and its hierarchies; that is, its above and its below. With its disputes over who commands, who is more important, who has the most—the standard debates that occur anywhere there is an above and a below. But this proud ship was having difficulty, moving without clear direction and with water pouring in from both sides. As tends to happen in these cases, the cadre of officers insisted that the captain be relieved of his duty. Complicated as things tend to be when determined by those above, it was decided that in effect, the captain’s time had passed and it was necessary to name a new one. The officers debated among themselves, disputing who had more merit, who was better, who was best.
The commotion was heard in the deepest part of the ship, below the water line where the majority of the crew lived and worked. Even though they weren’t seen, they were important. In plain terms, the ship moved thanks to their work. The commotion above was nothing new for those below. They knew that every once in a while, those above fought over who would be captain. None of this mattered to the owner of the ship. It could be whoever, what interested the owner was that the ship produced, transported, and collected commodities across the oceans.
-(pp 190--1)
While we look for the way to get the translation to Loa Otroa, s/he continued there above, observing what happened on deck. Over there for example, was a stage full of little flags of one color. Over there a little further, another with flags of the same color, and another, and another. It’s curious because from close up, it looks like they are a lot of different colors and shapes, but at a distance you can see that all the stages have the same design and the same color. Bored, Loa Otroa looked to the horizon. S/he shuttered and sharpened her gaze to confirms what s/he has seen. Loa Otroa climbed back down to deck and went through the hatch to the bottom part of the ship.
Once there s/he looked for a notebook and begins to draw incomprehensible signs. S/he called Loas Otroas and shows them the notebook. Loas Otroas look at each other, look at the notebook, and look at each other again, speaking a very ancient language. Who knows what they saw because there is no translator on hand. But after a little while like that, exchanging gazes and words, they begin to work feverishly.
The End
-(pp 195--6)
---The Method, the Bibliography, and a Drone Deep in the Mountains of the Mexican Southeast

The flower of the word will not die. The masked face which today has a name may die,but the word which came from the depth of history and the earth can no longer be cut by the arrogance of the powerful. We were born of the night. We live in the night. We will die in her. But the light will be tomorrow for others, for all those who today weep at the night, for those who have been denied the day, for those for whom death is a gift, for those who are de nied life. The light will be for all of them. For everyone everything. For us pain and anguish, for us the joy of rebellion, for us a future denied, for us the
dignity of insurrection. For us nothing.
---Fourth Declaration of the Lacendon Jungle

What if we began with the hypotheis: <q>the capitalist system is good, omnipotent, omnipresent, eternal as of its beginnings (let's locate, for example, its big bang in the industrial revolution), infinite, immortal, capable of regeneration, adaption, and modification.</q>
As a social scientist, you may opt, of course, to sing the praises of such a magnificent being, or you may redesign your conceptualization and see it as a beast that can be tamed. If you choose the first, a place awaits you in one of the many neoliberal think tanks. If you choose the second approach, failure awaits you, but you will always have the perennial consolation of <q>at least we did someting,</q> not to mention a place in institutional politics.
---SupGaleano, The Genealogy of the Crime (p 251)

Previously accustomed to a world where poverty and misfortune always afflicted other geographies and calendars, the poorly-named middle class today begins to understand that its place is increasingly among the victims rather than among the spectators (and never as the executioner, even if it longs for this).
-(p 262)
For a good part of the world, this problem has been understood as a problem of public administration. The almost unanimous diagnosis is that it is an issue of corruption in the governmental apparatus. But here the issue is that there is no politcally defined flag to combat corruption; the right, the left, and the <q>independent</q> political wings all declare themselves against administrative corruption. All are eager to offer integrity and honesty...and all end up caught in some scandal.
Here then is the fundamental question, according to use Zapatistas: has the nation-state, the state as we know it, remained untouched by this system's war? Or are we faced with a hologram, an image of what it once was, a cardboard figure into which various characters stick their faces for the official photo of the season? Perhaps it is neither one nor the other. Perhaps the nation-state is no longer what it was, but it does maintain some resistance against supernational powers?
When the representatives of some European state, let's say Greece, sit down to talk to Madam Angela Merkel, are they talking to the _Bundestag_, the International Monetary Fund, the Europen Central Bank, the European Commission, all four, or none of the above?
In order to find the answer to this question, from our perspective, we would need to reconstruct the genealogy of the nation-state and compare the results with our current reality. And from there, we can ask the following questions: What were the foundations of the state? Which of these foundations still exist? Which have disappeared? And which have mutated? What were the state's functions, its place, its sphere of influence, its areas of interest?
At first glance it appears evident that some of its principle characteristics have been the victims of this ongoing war. It is more and more difficult to talk of sovereignty, territory, authority, the monopoly on violence, of juridical[sic] domination, of independence.
-(pp 264--4)
Are we being unjust? Are we being intolerant and fundamentalist because we appear to be sitting in judgement of a system that has bought <q>freedom</q> to a humanity that was subjugated by medieval darkness and slavery? Are we purposefully ignoring how the sciences and the arts have taken off under capitalism? Are we obscuring the gigantic scientific and technological advances that thanks to capitalism forces diseases into retreat and made new forms of communication possible as never before? Are we letting ourselves be seduced by the nostalgic notion that <q>the past was better?</q> Are we hiding the fat that hte Hydra itself wasn't bad, that is was the corruption and perversity of bad governments that made it bad? Are we ignoring the possibility that it just needs some wise and experienced guidance in order to abandon its criminal instincts, its enthusiasm for destruction, and its militaristic madness, all of which have humanity on the verge of extinction?
Are we purposefully forgetting that wars are waged by men (and woman and others [otroas]) and not by systems? Wasn't it Adolf Hitler who ordered the Holocaust? Wasn't it Harry Truman who ordered the atomic bombs to be dropped on Hiroshima and Nagasaki? Wasn't it Bin Laden who ordered the attack on the Twin Towers? Sure, but who is the individual in charge of imposing this nightmare on the Palestinian people? Who is the person responsible for the Nakba, which, 67 years later (in May of 2015), still holds children, elders, women and men as hostages of Israeli state terror?
In history, that is, in the reconstruction of the genealogy of the pains and wounds that humanity has suffered, one has a choice: one can either search for cruel and corrupt individuals; or one can search fr the material bases. The former will allow us, with great effort, to discover certain facts; yet it will not resist a test of logic. For example, <q>If Truman had not existed and had not been president of the United States, would the atomic bombs not have been dropped?</q>
If, on the contrary, we <q>raise</q> (or <q>lower</q>) the complexity of the explanation from an individual to a group, from a group to a sector of society (to a social class, to be more rigorus), from a sector to a complex society, from a society to a form of social organization in a particular calendar and geography---we'd end up finding there a social system, that is, a form of material relations.
-(pp 264--5)
If it's true that capitalism produces not only wealth as well as scientific and technological advances, but also misery, destruction, and death, then we must name things for what they are: capitalism produces for war and because of war. Its advancement and development depend on war, and it is war that articulates its genalogy, its main power line, its backbone.
...
The poorly-named <q>times of peace</q> are not actually so peaceful. All the time and everywhere, the system destroys and kills. It's not that its existence provoes wars, but that it exists because of war.
And one of the things we detect in this new phase of capitalist war, a phase we call world war, is that it seeks the destruction of a particular territory in order to rebuild it. More precisely: it disorganizes it so as to reorder it. Yes, capitalism provokes chaos and feeds off of it.
-(p 267)
Wars lie. Not one of them has the honesty to confess, <q>I kill in order to steal.</q> Wars always invoke noble motives, they kill in the name of peace, in the name of god, in the name of civilization, in the name of progress, in the name of democracy and, in case there are any doubts, as if all those lies don't suffice, the mainstream media is willing to invent imaginary enemies to justify the conversion of the world into a huge insane asylum and an immense slaughterhouse... Wars sell themselves by lying, just like cars. They are marketing endeavors and public opinion is the target.
-Eduardo Galeano (p 269)
I cross-checked the report by El{i'}as Contreras with other reports. Aother orbital telescope reported that the current world dept is equivalent to 286% of the Gross Global Domestic Product (<cite class="report">Debt and (not much) deleveraging,</cite> McKinsey Global Institute. McKinsey & Company, February 2015). That means you would have to generate nearly three times the production of the entire planet earth just to balance the global economy.
Every nation-state and their respective governments are on the list of debtors, every one of them, as are the big industrial and commercial corporations. Who do they owe? Nobody knows anymore. The organizatin of the financial world is beyond even the most twisted imagination.
Yes. Finance capital. It installs and topples governments. it makes countries appear and disapear. It is behind housing evictions as well as massive construction projects, behind terrorist attacks and ethnic cleansings, behind presidential decrees as well as the dispossession of indigenous peoples'lands. What does it live on? Where does it get its money? Well, from debts and speculation.
-(pp 272--3)
Currently, the capitalist system no longer sustains itself solely on profits produced through the exploitation of labor. Now finance capital uses fictious money that is backed by nothing, such that profits must be obtained by different methods. One method is the appropriation of future labor, which is held as dept by the banks.
...There is a lot of fictitious money without material wealth to back it up which nations will have to pay back at a high interest rate.
In the case of the workers, they have already reached the limits of indebtedness because of their low salaries. Eight out of every ten people in the world are over-indebted. Ten out of every ten countries are over-indebted. It is in this context that the worder enters into the logic of compensating for a low salary through the sphere of circulation, increasing consumption via debt and credit.
...
More credit does not mean a better life, it means pawning the future for generations to come.
-Economists from Centre for Multidisciplinary Analysis a tthe National Autonomous University of Mexico (pp 273--4)
In this logic, the countries that fail will be discarded along with their populations. A literal war will break out against the populations that are surplus for capitalism.
The results? Rising unemployment, the seizure of national partimonies, the economic elimination of various countries, and an increase in the global migrant population to nearly 40% of the world, to name just a few.
There are already signs: entire continents will be behilden to the financial system. The populations, groups, communities, or people who impede it or find themselves distanced from it will simply be erased.
-ibid (p 275)
But if the greed of the Hydra is infinite, earth and humanity are nor. And it is here, friends and enemies [_amigoas_ and _enemigoas_], where critical thought compels us to do something. It is here where critical thought smacks us across the face and asks:
<q>And what about you?</q>
-(p 276)
---SupMarcos & SupGaleano, A World War

So the _partidista_ brother comes to us all sad and asks us what to do, saying that he is screwed. Well, you know what we say to him:
We don't tell him that he should change to another party---the one that is now the least bad option. We don't tell him to vote. Nor do we tell him not to vote. We don't tell him that he should become a Zapatista because we already know, from our history, that not everyone has the strength or heart to be a Zapatista. We don't make fun of him. We tell him that he should organize, plain and simple.
<q>And then what do I do?</q> he asks.
We say to him:
<q>Then you will see for yourself what to do, what emerges in your heart and your head. No one else is going to tell you what to do.</q>
And he says,
<q>The situation is really bad.</q>
We don't like to him, grandstand, or make speeches. We tell him the truth:
<q>It's going to get worse.</q>
---SupMoises, Get Organized (On the Elections) (pp 290--1)

Look companeroas, companeros, companeras, and also those who aren't companeros and companeras and companeroas: the Comandanta Miriam and the little girl _Defensa Zapatista_ are linked through struggle, a struggle for freedom. We understand that if those above win, this link will be broken.
The Zapatista compaeras Lizbeth and Selena said here that they grew up without knowing what an _hacienda_ was, what a <q>kept</q> peon was, what domestic slaves were. They grew up knowing about _caracoles_, _Juntas de Buen Gobierno_, Zapatista Autonomous Municipalities in Rebellion, health and education _promotores_. It was they, along with their entire generation of course, who created the <cite class="periodical">Tercios Compas</cite>, and so on.
The little girl, _Defensa Zapatista_, could grow up and say the same thing, <q>I don't know what an _hacienda_ is, what a <q>kept</q> peon is,</q> but instead of _caracoles_, there could be shopping malls, golf courses, luxury hotels, open-pit mines. That's what's at stake here, not what already happened, but what's around the corner.
-(p 300)
We must awaken the young people of the countryside and the city to help them think like adults. We must take the elderly and help them feel young, because they must teach the young people. They can use the last years of their lives to accompany the young people in struggle.
-(p 312)
---More Seedbeds/Seminars 
