---
title: Gormenghast Trilogy
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6730'

---
\## Titus Groan

&#8216;Glorious&#8217;, said Steerpike, &#8216;is a dictionary word. We are all imprisoned by the dictionary. We choose out of that vast, paper-walled prison our convicts, the little black printed words, when in truth we need fresh sounds to utter, new enfranchised noises which would produce a new effect. In dead and shackled language, my dears, you _are_ glorious, but oh, to give vent to a brand new sound that might convince you of what I really think of you, as you sit there in your purple splendour, side by side! But no, it is impossible. Life is too fleet for onomatopoeia. Dead words defy me. I can make no sound, dear ladies, that is apt.&#8217;  
&#8216;You could try,&#8217; said Clarice. &#8216;We aren&#8217;t busy,&#8217;  
&#8212;pg 207

\## Gormenghast

&#8216;There was immediate agreement about this. Like one man they [the professors] saw an even lazier future open out its indolent vistas before them&#8217;  
&#8212;pg 456

&#8216;The idea that any one of them [the professors&#8217; should get married seemed to them ludicrously funny. It was not that they felt themselves unworthy, far from it. It was that such a thing belonged to another world.&#8217;  
&#8212;pg 465

&#8216;The fanaticism of his [Barquentine] loyalty to the House of Groan had far outstripped his interest or concern for the living &#8211; the members of the Line itself. The Countess, Fuschia and Titus were mere links to him in the blood-read, the imperial chain &#8211; nothing more. It was the chain that mattered, not the links. It was not the living metal, but the immeasurable iron with its patina of sacred dust. It was the Idea that obsessed him and not the embodiment. He moved in a hot sea of vindication, a lust of loyalty.&#8217;  
&#8212;pg 489

&#8216;This was not a habit with him [Steerpike]. He had no habits in that sort of way. He did what he wanted to do. He did what furthered his plans. It getting up at five in the morning would lead to something he coveted, then it was the most natural thing in the world for him to rise at that hour.&#8217;  
&#8212;pg 492

&#8216;That but few of the Professors had ever tasted the heady mead of youth in no way dulled the contours of their self-portraits which they were not painting of themselves.&#8217;  
&#8212;pg 540

&#8216;&#8230;whispered Flannelcat, who had waited for a long while for the moment when by coincidence he would both have the courage to say something and have something to say.&#8217;  
&#8212;pg 544

&#8216;To his [Bellgrove&#8217;s] mind an armchair was something to curl up in, or to drape oneself across. It was a thing for human delectation. It was not built to be perched on.&#8217;  
&#8212;pg 662

\## Titus Alone

&#8216;The fox-like man (a narrow-chested creature with reddish hair above his ears, a very sharp nose and a brain far to large for him to manage with comfort) replied:&#8217;  
&#8212;pg 789

&#8216;Beautiful policeman,&#8217; said Muzzlehatch. &#8216;You are exceeding your duty. This is a party &#8211; or it was &#8211; but you are making something vile out of it.&#8217;  
Muzzlehatch worked his shoulders to and fro and shut his eyes.  
&#8216;Don&#8217;t you ever have a holiday from crime? Do you never pick up the world as a child picks up a crystal globe &#8211; a thing of many colours? Do you never love this ridiculous world of ours? The wicked and the good of it? The thieves and the angels of it? The all of it? Throbbing, dear policeman, in your hand? And knowing how all this is inevitably so, and that without the dark of life you would be out on your ear? Yet see how you take it. Passports, visas, identification papers &#8211; does all this mean so much to your official mind that you must needs bring the filthy stink of it to a party? Open the gates of your brain then, policeman dear, and let a small sprat through.&#8217;  
&#8212;pg 793

&#8216;So Titus fled from Juno. Out of the garden and down the riverside road he kept on running. A sense of both shame and liberation filled him as he ran. Shame that he had deserted his mistress after all the kindness and love she had showered on him; and liberation in finding himself alone, with no one to weigh him down with affection.&#8217;  
&#8212;pg 831

&#8216;I have deserted Juno.&#8217;  
&#8216;Deserted her?&#8217;  
&#8216;Yes.&#8217;  
&#8216;It had to happen. She is too good for males.&#8217;  
&#8212;pg 834

&#8216;She was my everything. But like the damned creature that I inescapably am, I swapped her for the freedom of my limbs. For solitude which I eat as though it were food. And if you like, for animals&#8230;&#8217;  
&#8212;ibid

&#8216;Hurt my feelings! Ha ha! Ha ha! I am a kind of crocodile on end. I have no feelings. As for you. Get on with life. Eat it up. Travel. Make journeys in your mind. Make journeys on your feet. To prison with you in a filthy garb! To glory with you in a golden car! Revel in loneliness. This is only a city. This is no place to halt.&#8217;  
&#8212;ibid

&#8216;He [sober Carter] keeps his partner under observation, for Crack-Bell is apt to become too much of a good thing.  
Yes, Crack-Bell is happy. Life to him is a case of &#8216;now&#8217; and nothing but &#8216;now&#8217;. He forgets the past as soon as it has happened and he ignores the whole concept of a future. But he is full of the sliding moment. He has a habit of shaking his head, not because he disagrees with anything, but through the sheer spice of living. He tosses it to and fro, and sends the locks cavorting.&#8217;  
&#8212;pg 847

&#8216;He [Titus] longed for isolation, and in his longing he recognized that same canker of selfishness that had made itself manifest in his attitude towards the Black Rose in her pain.  
What kind of brute was he? Was he destined to destroy both love and friendship? What of Juno? Had he not the courage or the loyalty to hold fast to his friends? Or the courage to speak up? Perhaps not. He had, after all, deserted his home.  
Forcing himself to frame the words, he turned his head to Muzzlehatch, &#8216;I want to get away from you,&#8217; he said. &#8216;From you and everyone. I want to start again, when but for you, I would be dead! Is this vile of me? I cannot help it. You are too vast and craggy. Your features are the mountains of the moon. Lions and tigers lie bleeding in your brain. Revenge is in your belly. You are too vast and remote. Your predicament burns. It makes me hanker for release. I am too near you. I long to be alone. What shall I do?&#8217;  
&#8216;Do what you like, boy,&#8217; said Muzzlehatch, &#8216;skidaddle to the pole for all I care, or scorch your bottom on the red equator. As for his lady? She is ill. _Ill_, you numbskull! Ill as they take them on this side of breath.&#8217;  
&#8212;pg 862