---
title: 'Manifesto for a Democratic Civilization, Volume I - Civilization: The Age of Masked Gods and Disguised Kings'
---

> For a meaningful method and regime of truth it is important to consider the human (as a species that has realized its own society) as a unique subject of study, separate from the rest of the animal kingdom. Undoubtedly, not only in the animal kingdom but also in the plant kingdom, we encounter many examples of existence in groups. By nature, all species have the need to live in close proximity to each other, or even live as a group---trees have forests and fish their schools. However, the human society has a qualitative distinction. The society itself maybe the <i lang="de">Übermensch</i>, the over-man. If we put a human child back into the forest right after its birth (and, of course, securing its life), it cannot but live the life of a primate. It similar humans have to meet there, a social period akin to that of the primates will develop. This indicates the distinct value of human society, the role society plays in forming the human being and the role of the human being in constructing society.
> Of course, without humans there would be no human society. But to view society as nothing but the sum of humans is a fallacy. A human without society cannot surpass being a primate. <em>With</em> society, the human becomes an incredible power. All things realized within the human individual must be socially developed. It is impossible to attain knowledge and establish the regime of truth in the absence of society.
>> Öcalan, "On Method and the Regime of Truth" (ch 1, p 50)

> The anarchist schools that emerged as the radical critique of capitalist modernity are competend in issues such as methodology and the theory of knowledge. Unlike the Marxists, they do not talk about the progressiveness of capitalism. They were able to perceive society from many different perspectives and did not limit themselves to economic reductionism. They play their role of the system's 'rebellious children' quite competently. Howevr, despite all their good intentions, they could not ultimately avoid becoming a sect that stubbornly protected itself from the sytem's sins.
>> ibid (p 63)

> Sociologists such as Émile Durkheim did not move beyond defining society as groups of human beings who are the sum of events and institutions. Class, state, economic, juridicial, political, philosophical and religious narratives cannot surpass the mentality of events and institutions. However, these scientists never really question why these are not held to be as precious as the Holy Books. Their main weekness is that they have not understood the importance of the <i lang="fr">longue durée</i> society. Humanity possesses a profound memory of its own story and will not abandon it so easily. The belief in the sacred religious books are not due to an abstract god and some rituals, but because humans can feel the meaning and traces of their own life story in these books. In fact, these books are the memory of living society. Thus, whether the events and notions in them are true or not is of secondary importance. Fernand Braudel draws our attention to a fundamental methodological and scientific mistake with his apt comment that 'sociology and history make up <em>one single intellectual adventure</em>, not two different sides of the same cloth but the very stuff of the cloth itself.'
>> "The Main Sources of Civilization" (ch 2, pp 83--4)

> The city itself means a break with organic society; thus, a mentality removed from nature will easily be shaped in the city. The city civilization is established on the basis of betrayal of the environment and is the root of all abstract, vulgar metaphysic and materialistic thought.
>> "Urban Civilizated Society" (ch 3, p 154)

> Under the imperial umbrella, agricultural production, mining, craftmanship and trade grew considerably. The saying 'All roads lead to Rome' signifies where the economic resources flowed. THe whole world was nuturing Rome.
>> ibid (p 163)

> It is clear that a slave-owning society amounts to a system of a completely material culture. The primary characteristic of this system is the profound degradation of humanity, a degradation not seen in any other species. This capacity for the collapse of conscience is closely linked to the attractiveness and magnificence of the material culture. Even today, it is nearly impossible not to be filled with awe and admiration for the monuments and structures created by this culture. This is the closest the human being can get to being divine. However, when divinity targets the humans themselves, it turns into catastrophe. For the gods everyone else is servant.
>> ibid (p 179)

> Two of the most striking features of woman's enslavement are the oppression and dehumanization. Being confined to the house is not just spatial imprisonment. It is worse than being in a prison: it is being kept in a state of continuous and profound rape. No matter how hard one tries to disguise this reality with engagement and wedding ceremonies, even one day of a practice of this kind signals the end of humanity's honor, especially for those who have self-respect.
>> ibid (pp 180--1)
