---
title: '<cite class="book">Resistance, Rebellion, and Death</cite>'
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6796'

---
<q>No,</q> I told you, <q>I cannot believe that everything must be subordinated to a single end. There are means that cannot be excused. And I should like to be able to love my country and still love justice. I don&#8217;t want just any greatness for it, particularly a greatness born of blood and falsehood. I want to keep it alive by keeping justice alive.</q> You retorted: <q>Well, you don&#8217;t love your country.</q>  
&#8211; Letters to a German Friend, First Letter (p 5)

I want to tell you at once what sort of greatness keeps us going. But this amounts to telling you what kind of courage we applaud, which is not your kind. For it is not much to be able to do violence when you have been simply preparing for it for years and when violence is more natural to you than thinking. It is a great deal, on the other hand, to face torture and death when you know for a fact that hatred and violence are empty things in themselves. It is a great deal to fight while despising war, to accept losing everything while still preferring happiness, to face destruction while cherishing the idea of a higher civilization.  
&#8211; ibid (pp 6-7)

&#8216;&#8230;the spirit is of no avail against the sword, but&#8230;the spirit together with the sword will always win out over the sword alone. That is why we have now accepted the sword, after making sure that the spirit was on our side.&#8217;  
&#8211; ibid (p 9)

&#8216;Man is mortal. That may be; but let us die resisting; and if our lot is complete annihilation, let us not behave in such a way that it seems justice!&#8217;  
&#8211; Obermann, Letter 90

&#8216;I know that heaven, which was indifferent to your horrible victories, will be equally indifferent to your just defeat. Even now I expect nothing from heaven. But we shall at least have helped save man from the solitude to which you wanted to relegate him.&#8217;  
&#8211; ibid, Fourth Letter (p 32)

&#8216;No one can expect that these men&#8212;the nation&#8217;s best&#8212;will again accept doing what the best and purest did for twenty-five years&#8212;that is, loving their country in silence and silently despising her leaders. The Paris that is fighting tonight intends to command tomorrow. Not for power, but for justice; not for politics, but for ethics; not for the domination of France, but for her grandeur.  
Our conviction is not that this will take place, but that this is taking place today in the suffering and obstinacy of the fight. And this is why, despite men&#8217;s suffering, despite the blood and wrath, despite the dead who can never be replaced, the unjust wounds, and the wild bullets, we must utter, not words of regret, but words of hope, of the dreadful hope of men isolated within their fate.  
This huge Paris, all black and warm in the summer night, with a storm of bombers overhead and a storm of snipers in the streets, seems to us more brightly lighted than the City of Lights the whole world used to envy us. It is bursting with all the fires of hope and suffering, it has the flame of lucid courage and all the glow, not only of liberation, but of tomorrow&#8217;s liberty.&#8217;  
&#8211; &#8220;The Blood of Freedom&#8221; (Combat 24 August 1944) (pp 36-7)

&#8216;Nothing is given to men, and the little they can conquer is paid for with unjust deaths. But man&#8217;s greatness lies elsewhere. It lies in his decision to be stronger than his condition. And if his condition is unjust, he has only one way of overcoming it, which is to be just himself.&#8217;  
&#8211; &#8220;The Night of Truth&#8221; (Combat 25 August 1944) (pp 39-40)

&#8216;This is why I cannot share your opinion that we are in complete agreement in matters of politics. For you are willing to keep silent about one reign of terror in order the better to combat another one. There are some of us who do not want to keep silent about anything. It is our whole political society that nauseates us. Hence there will be no salvation until all those who are still worth while have repudiated it utterly in order to find, somewhere outside insoluble contradictions, the way to a complete renewal. In the meantime we must struggle.&#8217;  
&#8211; &#8220;Why Spain?&#8221; (Combat December 1948) (pp 82-3)

&#8216;The world I live in is loathsome to me, but I feel one with the men who suffer in it. There are ambitions that are not mine, and I should not feel at ease if I had to make my way by relying on the paltry privileges granted to those who adapt themselves to this world.&#8217;  
&#8211; ibid (p 83)

&#8216;And if freedom is regressing today throughout such a large part of the world, this is probably because the devices for enslavement have never been so cynically chosen or so effective, but also because her real defenders, through fatigue, through despair, or through a false idea of strategy and efficiency, have turned away from her.&#8217;  
&#8211; &#8220;Bread and Freedom&#8221; (p 89-90)

&#8216;There is no ideal freedom that will someday be given us all at once, as a pension comes at the end of one&#8217;s life. There are liberties to be won painfully, one by one, and those we still have are stages&#8212;most certainly inadequate, but stages nevertheless&#8212;on the way to total liberation. If we agree to suppress them, we do not progress nonetheless. On the contrary, we retreat, we go backward, and someday we shall have to retrace our steps along that road, but that new effort will once more be made in the sweat and blood of men.&#8217;  
&#8211; ibid (p 93)

&#8216;I confess, insofar as I am concerned, that I cannot love all humanity except with a vast and somewhat abstract love. But I love a few men, living or dead, with such force and admiration that I am always eager to preserve in others what will someday perhaps make them resemble those I love. Freedom is nothing else but a chance to be better, whereas enslavement is a certainty of the worst.&#8217;  
&#8211; &#8220;Homage to an Exile&#8221; (pp 102-3)

&#8216;Censorship and oppression prove that the word is enough to make the tyrant tremble&#8212;but only if the word is backed up by sacrifice. For only the word fed by blood and heart can unite men, whereas the silence of tyrannies separates them. Tyrants indulge in monologues over millions of solitudes. If we reject oppression and falsehood, on the other hand, this is because we reject solitude. Every insubordinate person, when he rises up against oppression, reaffirms thereby the solidarity of all men. No, it is not you or a distant newspaper that you defended by resisting oppression, but the entire community that unites us over and above frontiers.&#8217;  
&#8211; ibid (p 104)

&#8216;When oppression wins out, as we all know here, those who nevertheless believe that their cause is just suffer from a sort of astonishment upon discovering the apparent impotence of justice. Then come the hours of exile and solitude that we have all known. Yet I should like to tell you that, in my opinion, the worst thing that can happen int he world we live in is for one of those men of freedom and courage I have described to stagger under the weight of isolation and prolonged adversity, to doubt himself and what he represents. And it seems to me that at such a moment those who are like him must come toward him (forgetting his titles and all devices of the official orator) to tell him straight from the heart that he is not alone and that his action is not futile, that there always comes a day when the palaces of oppression crumble, when exile comes to an end, when liberty catches fire. Such calm hope justifies your action. If, after all, men cannot always make history have a meaning, they can always act so that their own lives have one.&#8217;  
&#8211; ibid (p 106)

&#8216;Even when accepted in the interest of realism and efficacy, such a flouting of honor serves no purpose but to degrade our country in her own eyes and abroad.&#8217;  
&#8211; &#8220;Preface to Algerian Reports&#8221; (p 115)

&#8216;For that still unimaginable but not so distant future we must organize and stand together. The absurd and heart-breaking aspect of the tragedy we are living through comes out in the fact that, in order someday to reach those world-wide perspectives, we must now gather together in paltry fashion to beg merely, without making any other claims yet, that on a single spot of the globe a handful of innocent victims be spared. But since that is our task, however obscure and ungrateful it may be, we must tackle it decisively in order to deserve living someday as free men&#8212;in other words, as men who refuse either to participate or to suffer terror.&#8217;  
&#8211; &#8220;Appeal for a Civilian Truce in Algeria&#8221; (p 142)

&#8216;The moral advantage those nations derived from the fact that they had been oppressed in the recent past was wasted by them in a few days.&#8217;  
&#8211; &#8220;Socialism of the Gallows&#8221; (p 167)

&#8216;But it is my intention to talk about it crudely. Not because I like scandal, nor, I believe, because of an unhealthy streak in my nature. As a writer, I have always loathed avoiding the issue; as a man, I believe that the repulsive aspects of our condition, if they are inevitable, must merely be faced in silence. But when silence or tricks of language contribute to maintaining an abuse that must be reformed or a suffering that can be relieved, then there is no other solution but to speak out and show the obscenity hidden under the verbal cloak.&#8217;  
&#8211; &#8220;Reflections on the Guillotine&#8221; (p 177)

&#8216;There are no just people&#8212;merely hearts more of less lacking in justice. Living at least allows us to discover this and to add to the sum of our actions a little of the good that will make up in part for the evil we have added to the world.&#8217;  
&#8211; ibid (p 221)

&#8216;&#8230;the reality of a man&#8217;s life is not limited to the spot in which he happens to be. It lies also in other lives that give shape to his&#8212;lives of people he loves, to begin with&#8230;and also lives of unknown people, influential and insignificant, fellow citizens, policemen, professors, invisible comrades from the mines and foundries, diplomats and dictators, religious reformers, artists who create myths that are decisive for our conduct&#8212;humble representatives, in short, of the sovereign chance that dominates the most routine existences.&#8217;  
&#8211; &#8220;Create Dangerously&#8221; (p 259)