---
title: The Reproduction of Daily Life
---

> In the performance of their daily activities, the members of capitalist society simultaneously carry out two processes: they reproduce the form of their activities, and they eliminate the material conditions to which this form of activity initially responded. But they do not know they carry out these processes; their own activities are not transparent to them. They are under the illusion that their activities are responses to natural conditions beyond their control and do not see that they are themselves authors of those conditions.
>> (p 3)

> In the Economist's pictorial representations of the workings of heaven, the angels do everything and men do nothing at all; men simply enjoy that these superior beings do for them. Not only does Capital produce and money work; other mysterious beings have similar virtues. Thus Supply, a quantity of things which are sold, and Demand, a quantity of things which are bought, together determine Price, a quantity of money; when Supply and Demand marry on a particular point of the diagram, they give birth to Equilibrium Price, which corresponds to a universal state of bliss. The activities of everyday life are played out by things, and people are reduced to things (<q>factors of production</q>) during their productive hours, and to passive spectators of things during their <q>leisure time.</q>
>> (pp 17--8)

> With unions, daily life is similar to what it was before unions. In fact, it is almost the same. Daily life continues to consist of labor, of alienated activity, and of npaid labor, or forced labor. The unionized worker no longer settles the terms of his alienation; union functionaries do this for him. The terms on which the worker's activity is alienated are no longer guided by the individual worker's need to accept what is available; they are now guided by the union bureaucrat's need to maintain his position as pimp between the sellers of labor and the buyers.
>> (p 22)

> Anything which can be transformed into a marketable good is grist for Capital's mill, whether it lies on the capitalist's land or on the neighbor's, whether it lies on the capitalist's land or on the neighbor's, whether it lies above ground or under, boats on the sea or crawls on its floor, whether it is confined to other continents or other planets. All of humanitys explorations of nature, from Alchemy to Physics, are mobilized to search for new materials in which to store labor, to find new objects that somoene can be taught to buy.
> Buyers for old and new products are created by any and all available means, and new means are constantly discovered. <q>Open markets</q> and <q>open doors</q> are established by force and fraud. If people lack the means to buy the capitalists' products, they are hired by capitalists and are paid for producting the goods they wish to buy; if local craftsmen already produce what the capitalists have to sell, the craftsmen are ruined or bought-out; if laws or traditions ban the use of certain products, the laws and the traditions are destroyed; if people lack the objects on which to use the capitalists' products, they are taught to buy these objects; if people run out of physical or biological wants, then capitalists <q>satisfy</q> their <q>spiritual wants</q> and hire psychologists to create them; if people are so satiated with the products of capitalists that they can no longer use new objects, they are taught to buy objects and spectacles which have no use but can simply be observed and admired.
>> (p 30)
