---
title: '<cite class="book">They Thought They Were Free: The Germans, 1933&ndash;45</cite>'
author: Ben
type: quotes
date: 2020-12-29T17:46:08+00:00
url: /quotes/they-thought-they-were-free/

---
<blockquote class="no-first-blockquote">
  <p>
    <em>While it lasts.</em> My ten Nazi friends, when I knew them ten years ago, had never believed that <q>it,</q> the thousand-year Reich, would outlive them&mdash;as it didn&#8217;t. Hitler got them to a pitch and held them there, screaming at them day in and day out for twelve years. They were uneasy through it all. If they believed in Nazism&mdash;as all of them did, in substantial part or in all of it&mdash;they still got what they could out of it while the getting was good. None of them was astounded when the getting turned bad.
  </p><footer>p 9</footer>
</blockquote>

> But it was ten years ago, and twenty, that the United States Air Force (in its own words) <q>produced more casualties than any other military action in the history of the world</q> in its great fire raid on Tokyo, and Secretary of War Henry L. Stimpson, appalled by the absence of public protest in America, though <q>there was something wrong with a country where no one questioned</q> such acts committed in its name.<footer>quoting from 
> 
> <cite class="book">The Decision to Drop the Bomb</cite> (Giovannitti & Freed)</footer> 
> It was what most Germans wanted&mdash;or, under pressure of combined reality and illusion, came to want. They wanted it; they got it; and they liked it.

> He had a copy of Mein Kampf (who hadn&#8217;t?), but he had never opened it who had?).

> They were the Nazis, the little men to whom, if ever they voiced their own views outside their own circles, bigger men politely pretended to listen without ever asking them to elaborate.

> And in Kronenberg <q>nobody</q> (nobody my friends knew) went cold, nobody went hungry, nobody went ill and uncared for. For whom do men know? They know people of their own neighborhood, of their own station and occupation, of their own political (or nonpolitical) views, of their own religion and race.

> You and I leave <q>some sort of trouble on the streets</q> to the police; so did my friends in Kronenberg.

> Man doesn&#8217;t meet the State very often.

> So, in the body politic as in the body personal, nonresistance to the milder indulgences paves the way for nonresistance to the deadlier.

> One minded one&#8217;s own business in Germany, with or without a dictatorship. The random leisure which leads Americans into all sorts of afterhour byways, constructive, amusing, or ruinous, did not exist for most Germans. One didn&#8217;t go out of one&#8217;s way, on a day off, to <q>look for trouble</q>&mdash;there less than here. Germans were no more given to associating with nonconformist persons or organizations than we are. They engaged themselves in opposing the government much less than we do. Few Americans say <q>No</q> to the government&mdash;fewer Germans.

> None of my ten friends said <q>No</q> to the Nazi government, and only one of them, Teacher Hildebrandt, thought <q>No.</q>

> Those who came back from Buchenwald in the early years had promised&mdash;as every inmate of every German prison had always had to promise upon his release&mdash;not to discuss his prison experience. You should have broken your promise. You should have told your countrymen about it; you might, though the chances were all against you, have saved your country had you done so. But you didn&#8217;t. You told your wife, or your father, and swore them to secrecy. And so, although millions guessed, only thousands knew. Did you want to go back to Buchenwald, and to worse treatment this time? Weren&#8217;t you sorry for those who were left there? And weren&#8217;t you glad you were out?

> You look every man in the eye, and, though your eyes may be empty, they are clear. You are respected in the community. Why? Because your attitudes are the same as the community&#8217;s. But are the community&#8217;s attitudes respectable? That&#8217;s not the point.

> Men who did not know that they were slaves do not know that they have been freed.

> Moral indignation outside Germany was free, but it was scarce.

> The mortal choice which every German had to make&mdash;whether or not he knew he was making it&mdash;is a choice which we Americans have never had to confront. But personal and professional life confronts us with the same kind of choice, less mortally, to be sure, every day.

> The middle parties, between the two millstones, played no role at all between the two radicalisms. Their adherents were basically the Bürger, the bourgeois, the <q>nice</q> people who decide things by parliamentary procedure; and the politically indifferent; and the people who wanted to keep or, at worst, only modify the status quo.<footer>Herr Kessler, p 88</footer> 

> They wanted a representative leader in place of unrepresentative representatives.

> If I diverted them, they came back to it. The one passion they seemed to have left was anti-Semitism, the one fire that warmed them still.

> An American may be helpless, but he doesn&#8217;t know it.

> What happened here was the gradual habituation of the people, little by little, to being governed by surprise; to receiving decisions deliberated in secret; to believing that the situation was so complicated that the government had to act on information which the people could not understand, or so dangerous that, even in the people could understand it, it could not be released because of national security.<footer>The philologist, p 145</footer> 

> The world you live in&mdash;your nation, your people&mdash;is not the world you were born in at all. The forms are all there, all untouched, all reassuring, the houses, the shops, the jobs, the mealtimes, the visits, the concerts, the cinema, the holidays. But the spirit, which you never noticed because you made the lifelong mistake of identifying it with the forms, is changed. Now you live in a world of hate and fear, and the people who hate and fear do not even know it themselves; when everyone is transformed, no one is transformed.<footer>The philologist, p 149</footer> 

> Yes, it was always the excesses that we wished to oppose, rather than the whole program, the whole spirit that produced the first steps, A, B, C, and D, out of which the excesses were bound to come. It is so much easier to <q>oppose the excesses,</q> about which one can, of course, do nothing, than it is to oppose the whole spirit, about which one can do something every day.<footer>The philologist, p 152</footer> 

> He himself, Hofmeister, had violated the <q>law,</q> that is, what his superiors told him to do, by revealing to the pastor that there would be a Gestapo man present, and the pastor was willing to jeopardize an innocent man along with himself. <q>It was like a slap in the face,</q> said Hofmeister, and I saw that even a policeman might have a hard time of it in the police state.<footer>p 182</footer> 

> National Socialism, made in Germany, out of the German character, is the worst thing that modern man has made.  
> Worse, certainly, than Communism; for it is not the performance of political systems which justifies or condemns them, but their principles. Communism, in principle, supposes itself to represent the wretched of the earth and bars no man by nature from Communist redemption; the Nazis, in categorical contrast, took themselves to be the elite of the earth and consigned whole categories of men to perdition by their nature. The distinctions between these two totalitarianisms may not command much interest in the present temper of the Western Christian; they are still distinctions.

> There is (or, until very recently, was) no Jewish nation to suffer pressure and put consequent pressure on both its members and the outside world. It is the individual Jew who is both object and subject of the pressures which, in Germany&#8217;s case, are sustained and exerted by the nation.

> Instead of saying that the Jews were the <q>decomposing element</q> in Imperial Rome&mdash;a favorite citation of the Nazis&mdash;Mommsen should have said that the Jew was able, because he had to be, to adjust himself to a decomposing, as to any other kind, of Rome.

> &#8230;only the Germans could have been unbored by Hitler&#8230;

> National Socialism did not make men unfree; unfreedom made men National Socialists.

> The besieged intellect operates furiously; the general intelligence atrophies. Theories are evolved of the grandest order and the greatest complexity, requiring only the acceptance of the nonworlds, the Ideas, in which they arise. The two extremist doctrines that have seized hold of our time&mdash;Marx&#8217;s, denying that there is anything in man, and Freud&#8217;s, denying that there is anything outside&mdash;are Made in Germany. If you will only accept Marx&#8217;s <q>human nature has no reality</q> or Freud&#8217;s <q>conscience is nothing but the dread of the community,</q> you will find them both irresistibly scientific.  
> In such exquisitely fabricated towers a man may live (or even a whole society), but he must not look over the edge or he will see that there is no foundation.

> The way to win wars is to hit the pictures on the worker&#8217;s, the miner&#8217;s, the soldier&#8217;s parlor wall.

> Now, what makes civilizing so hard is that, even if the primitives recognize their own condition as primitive (which I don&#8217;t know that they do), they do not always recognize that of the civilized as superior.

> Take the pressure off them, and they might claim that they won the last war. But that would be better than their claiming that they will win the next war.