---
title: 'A Paradise Built in Hell: The Extraordinary Communities That Arise in Disaster'
---

Chapter 3: THE MIZPAH CAFÉ
Highlight
Chapter progress: 7.73%
Highlight: Some even include the seventeenth-century New England Puritans among the Utopians, though their regime of sober piety, stern patriarchs, and enforced conformity resembles a lot of other peoples’ gulags.

Chapter 4: PAULINE JACOBSON’S JOY
Highlight
Chapter progress: 8.84%
Highlight: San Francisco has been called “the city that destroyed itself,” but a king is not his country, and a government is not the people.

Chapter 5: GENERAL FUNSTON’S FEAR
Highlight
Chapter progress: 12.71%
Highlight: elite panic.

Chapter 6: WILLIAM JAMES’S MORAL EQUIVALENTS
Highlight
Chapter progress: 16.3%
Highlight: The response to disaster depends in part on who you are—a journalist has different duties than a general—but who you become is also an outgrowth of what you believe.

Chapter 6: WILLIAM JAMES’S MORAL EQUIVALENTS
Highlight
Chapter progress: 16.57%
Highlight: Pragmatism: A New Name for Some Old Ways of Thinking,

Chapter 6: WILLIAM JAMES’S MORAL EQUIVALENTS
Highlight
Chapter progress: 16.57%
Highlight: He suffered one severe depression in his early adulthood, and the rest of his life can be seen as a struggle for sufficient meaning and purpose to keep from being pulled under again, a struggle perhaps made more intense

Chapter 6: WILLIAM JAMES’S MORAL EQUIVALENTS
Highlight
Chapter progress: 17.68%
Highlight: , “On Some Mental Effects of the Earthquake,”

Chapter 7: DOROTHYDAY’S OTHER LOVES
Highlight
Chapter progress: 19.34%
Highlight: “While the crisis lasted, people loved each other.”

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 24.59%
Highlight: catastrophe always means social change. There is not always progress.

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 26.8%
Highlight: Giving is itself the gift, and there can be a deep mutuality between giver and recipient in the horizontality of altruism rather than the hierarchy of charity. More complex exchanges take place in the arts: is it the writer or singer who is giving the work, or the reader or listener who brings the gift of attention, or are they knit together in a mutuality whose give-and-take is complicated?

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 27.07%
Highlight: Capitalism’s fundamental premise is scarcity, while a lot of tribal and gift economies operate on a basis of abundance. Their generosity is both an economic and an ethical premise.

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 27.9%
Highlight: Three hundred and fifty years after Hobbes, the biobehavioral scientists Shelley E. Taylor and Laura Cousino Klein concluded that contrary to the longtime assumption about how human beings respond to danger, women in particular often gather together to share concerns and abilities. They conclude that “this ‘tend-and-befriend’ pattern is a sharp contrast to the ‘fight-or-flight’ behavior pattern that has long been considered the principal responses to stress by both men and women. For women, that didn’t quite make any sense from an evolutionary standpoint.

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 28.73%
Highlight: J. K. Gibson-Graham

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 28.73%
Highlight: In short, man is so naturally a creature of society, that it is almost impossible to put him out of it.”

Chapter 9: A TALE OF TWO PRINCES: THE HALIFAX EXPLOSION AND AFTER
Highlight
Chapter progress: 29.28%
Highlight: . If architects want to strengthen a decrepit arch, they increase the load which is laid upon it, for thereby the parts are joined more firmly together.

Chapter 10: FROM THE BLITZ AND THE BOMB TO VIETNAM
Highlight
Chapter progress: 34.25%
Highlight: Much in the marketplace urges us toward safety, comfort, and luxury—they can be bought—but purpose and meaning are less commodifiable phenomena, and a quest for them often sends seekers against the current of their society.

Chapter 11: HOBBE S IN HOLLYWOOD,OR THE FEW VERSUS THE MANY
Highlight
Chapter progress: 37.57%
Highlight: The China Syndrome

Chapter 19: NINE HUNDRED AND ELEVEN QUESTIONS
Highlight
Chapter progress: 64.09%
Highlight: From that point, the people yearning to sacrifice might have been asked to actually make sweeping changes that would make a society more independent of Mideast oil and the snake pit of politics that goes with it, reawakened to its own global role and its local desires for membership, purpose, dignity, and a deeper safety that came not from weapons but from a different role in the world and at home.

Chapter 23: LOVE AND LIFEBOATS
Highlight
Chapter progress: 76.24%
Highlight: Nearly all the older houses had front porches and people still sat on them, enjoying themselves on warm evenings, of which there are many, and on hot nights people—poorer people, probably people without decent air-conditioning, but also my friend’s more middle-class neighbors—sat out under the trees that lined some of the streets, or the shaded traffic meridians, held barbecues to which the whole block might be invited, and generally lived in public among each other. They lacked that shrinking fear of strangers and sacralization of privacy that governs much of the architecture of suburbia and the growth of gated communities, the sprawls where no one mingles or, it sometimes seems, gets out of their car except in

Chapter 23: LOVE AND LIFEBOATS
Highlight
Chapter progress: 78.18%
Highlight: The Lower Ninth is notorious for drugs and crime, but like most such neighborhoods the reputation is earned by a fraction of its population, and the majority of churchgoers, retirees, working people, children, and others lead ordinary lives.

Chapter 24: BELOVED COMMUNITY
Highlight
Chapter progress: 80.66%
Highlight: She radiated the same joy many others there did: that this was exactly the meaningful work they had always wanted, and the heat and disarray and discomfort mattered not at all compared to this great sense of arrival. Everywhere people were having the public

Chapter 24: BELOVED COMMUNITY
Highlight
Chapter progress: 80.94%
Highlight: conversation about politics and values a lot of us dream about the rest of the time, average-looking people of all ages from all over the country, particularly the heartland.

Chapter 24: BELOVED COMMUNITY
Highlight
Chapter progress: 80.94%
Highlight: Early in his work with the civil rights movement, Martin Luther King Jr. began to talk about the “beloved community.” The movement was against discrimination, segregation, and other manifestations of racism. In King’s eyes, it was not only against but also for—for a larger vision, a utopian ideal of fellowship, justice, and peace. Every activist movement begins by uniting its participants in important ways, giving them a sense of purpose drawn from the wrongs they seek to right and the shared vision of a better world. In 1957, King wrote that the ultimate aim of the Southern Christian Leadership Conference, a key player in the movement, was “to foster and create the ‘beloved community’ in America where brotherhood is a reality. . . . Our ultimate goal is

Chapter 24: BELOVED COMMUNITY
Bookmark
Chapter Progress: 81.22%


Chapter 25: EPILOGUE: THE DOORWAY IN THE RUINS
Highlight
Chapter progress: 86.46%
Highlight: Only this dispersed force of countless people making countless decisions is adequate to a major crisis.

Chapter 25: EPILOGUE: THE DOORWAY IN THE RUINS
Highlight
Chapter progress: 88.95%
Highlight: They are akin to a shadow government—another system ready to do more were they voted into power. Disaster votes them in, in a sense, because in an emergency these skills and ties work while fear and divisiveness do not. Disaster reveals what else the world could be like—reveals the strength of that hope, that generosity, and that solidarity. It reveals mutual aid as a default operating principle and civil society as something waiting in the wings when it’s absent from the stage.



