---
title: '<cite class="book">Anarchy Works: Examples of Anarchist Ideas in Practice</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:34:24+00:00
url: /quotes/anarchy-works-examples-of-anarchist-ideas-in-practice/
categories:
  - Uncategorised

---
> &#8230;maybe all of us can feel it:
> 
> our bosses and tormentors are afraid of what they would do without us,
> 
> and their threat is a promise&mdash;
> 
> the best parts of our lives are anarchy already.

> &#8230;it is eurocentric, to say the least, to assume that a hunter-gatherer who knows the uses of a thousand different plants is less sophisticated than an operator at a nuclear power plant who knows how to push a thousand different buttons but doesn&#8217;t know where his food comes from. 

> Capitalism may be capable of feats of production and distribution that have never been possible before, but at the same time this society is tragically unable to keep everyone fed and healthy, and has never existed without gross inequalities, oppression, and environmental devastation. One might argue that members of our society are socially stunted, if not outright primitive, when it comes to being able to cooperate and organize ourselves without authoritarian control. 

> Whenever people overcome alienation and come together with their neighbors, they develop exciting new ways of coordinating and making decisions. Once they liberated themselves from landlords, priests, and mayors, the uneducated and downtrodden peasants of Aragon proved themselves equal to the task of making not just a whole new world, but hundreds of them. 

> Rather than being bound to the blind letter of the law, which cannot take into account specific circumstances or people&#8217;s needs, and depending on a powerful minority for enforcement, the method of diffuse sanctions allows everyone to weigh for herself how serious the transgression is. It also allows transgressors the opportunity to convince others that their actions were justified, thus providing constant challenges to the dominant morality&#8230;In a horizontal society, people enforce decisions according to how enthusiastic they are about those decisions. If almost everybody strongly supports a decision, it will be upheld vigorously, whereas if a decision leaves most people feeling neutral or unenthusiastic, it will only be partially enforced, leaving open more room for creative transgression and exploring other solutions. 

> The alienation of labor that is a part of capitalism destroys natural incentives to work such as the pleasure of acting freely and the satisfaction of a job well done. 

> When children start school, they are self-guided, curious about the world they live in, and believe everything is possible. When they finish, they are cynical, self-absorbed, and used to dedicating forty hours of their week to an activity they never chose. 

> Apologists for capitalism typically argue that intellectual property encourages the development of technology because it gives people the assurance, as incentive, that they can profit from their invention. What kind of cretin would invent something socially useful if he wouldn&#8217;t get exclusive credit for it and profit from it? But the technological mainstays of our world were developed by groups of people who let their inventions spread freely and didn&#8217;t take credit for them&mdash;everything from the hammer to stringed musical instruments to domesticated grains. 

> Technology is not blinking lights and whirring gadgets. Technology is adaptation. 

> When people have to take responsibility for all the costs of their own actions, it removes the pathological insulation from consequences which lies at the root of bourgeois whims. The result is carefully weighed, mature desires. 

> Gift-giving increases their social wealth: friendships and other relationships that create a safety network which cannot be stolen. 

> In economies that value local self-sufficiency over trade and production, communities have to deal with the environmental consequences of their own economic behaviors. They cannot pay others to take their garbage or starve so they can have an abundance. 

> Anarchists take an entirely different view of the problems that authoritarian societies place within the framework of crime and punishment. A crime is the violation of a written law, and laws are imposed by elite bodies. In the final instance, the question is not whether someone is hurting others but whether she is disobeying the orders of the elite. 

> If you need bread and stealing is a crime, you will be punished for taking it, even if you take it from someone who doesn&#8217;t need it. But if your society focuses on people&#8217;s needs and desires rather than on the enforcement of static laws, you have the opportunity to convince your community that you needed bread more than the person you took it from. 

> For every human need, a totalitarian system must provide it, subdue it, or substitute a surrogate. 

> Without the enforced homogenization of nation-stations, there would be even more variety, as languages and cultures evolve and blend with each other. Borders hinder this cultural diffusion, and thus promote conflict by formalizing similarities and differences. Borders don&#8217;t protect people; they are a means by which governments protect their assets, which include us. When the borders shift in a war, the victorious state has advanced, staking its claim to new territory, new resources, and new subjects. We are plunder&mdash;potential cannon fodder, taxpayers, and laborers&mdash;and borders are the walls of our prison.