---
title: '<cite class="book">Between Hell and Reason: Essays from the Resistance Newspaper <cite class="periodical">Combat</cite>, 1944&ndash;1947</cite>'
author: Ben
type: quotes
date: 2020-11-13T14:52:17+00:00
url: /quotes/between-hell-and-reason/

---
<blockquote class="no-first-blockquote">
  <p>
    We know today that there are no more islands and that borders are meaningless. We know that in a world which moves faster and faster, where the Atlantic can be crossed in less than a day and where Moscow can speak to Washington within a matter of hours, we are forces into either fraternity or complicity. The 1940s have taught us that an injury to a student in Prague strikes down simultaneously a worker in Paris, that the blood shed on the banks of a central European river brings a Texas farmer to spill his own blood in the Ardennes, which he sees for the first time. There is no suffering, no torture anywhere in the world which does not affect our everyday lives&#8230;<br /> We all know, then, beyond the shadow of a doubt, that the new world order we seek can be neither national nor even continental, and certainly not Western or Eastern. It must be universal. We can no longer take hope form partial solutions or concessions. The compromise in which we live means anguish today and murder tomorrow.
  </p><footer>
  
  <cite class="article">International Democracy and Dictatorship</cite>, 26 November 1946</footer>
</blockquote>

> The clash of empires is already becoming secondary to the clash of civilizations. Everywhere the colonial peoples are demanding that their voices be heard. Perhaps in ten years, perhaps in fifty, the pre-eminence of Western civilization will be in question. We might as well recognize this now and admit these civilizations into the world parliament, so that its laws will be truly universal and a universal order will be established.<footer>
> 
> <cite class="article">The World Goes Fast</cite>, 27 November 1946</footer>