---
title: '<cite class="book">Exquisite Rebel</cite>'
author: Ben
type: quotes
date: 2021-06-20T10:05:59+00:00
url: /quotes/exquisite-rebel/
subtitle: 'The Essays of Voltairine de Cleyre &mdash; Anarchist, Feminist, Genius'

---
&#8216;One interesting theme of this speech is de Cleyre&#8217;s ambivalent relation to the idea of <q>leadership,</q> whether Goldman&#8217;s, her own, or anyone else&#8217;s. She certainly could not, conformably to her own ethics, tell people what to do, even were they willing to follow her. Her leadership, then, was not rabble-rousing or even large-scale organizing. Rather, she reached people one at a time in a kind of ministry and when she spoke she took care that the autonomy of each member of her audience was respected in her words and in her delivery. She led, of course, by example, by her purity of purpose, by her deep dedication to helping specific people to survive and thrive.&#8217;  
&#8211; Crispin Sartwell, &#8220;Priestess of Pity and Vengeance&#8221; (p 12)

&#8216;&#8230;how well I recall the bitter energy with which I repelled my teacher&#8217;s enjoinder, when I told her I did not wish to apologize for an adjudged fault as I could not see that I had been wrong and would not feel my words. <q>It is not necessary,</q> said she, <q>that we should feel what we say, but it is always necessary that we obey our superiors.</q> <q>I will not lie,</q> I answered hotly, and at the same time trembled&#8230;&#8217;  
&#8211; Voltai, &#8220;The Making of an Anarchist&#8221;

&#8216;Beyond these, there was a wild craving after freedom from conventional dress, speech, and custom; an indignation at the repression of one&#8217;s real sentiments and the repetition of formal hypocrisies, which constitute the bulk of ordinary social intercourse&#8230;An eager wish, too, for something better in education than the set program of the grade-work, every child&#8217;s head measured by every other child&#8217;s head, regimentation, rule, arithmetic, forever and ever; nothing to develop originality of work among teachers; the perpetual dead level; the eternal average. Parallel with all these, there was a constant seeking for something new and fresh in literature, and unspeakable ennui at the presentation and re-presentation of the same old ideal in the novel, the play, the narrative. the history.&#8217;  
&#8211; ibid (pp 55-6)

&#8216;It does not lie in me to believe that millions of people pack themselves like sardines, worry themselves into dens out of which they must emerge <q>walking backward,</q> so to speak, for want of space to turn around, poison themselves with foul, smoke-laden, fever-impregnated air, condemn themselves to stone and brick above and below and around, if they just didn&#8217;t _have_ to.&#8217;  
&#8211; ibid (p 61)

&#8216;If one man working now can produce ten times as much as he can by the most generous use dispose of for himself, what shall be said of the capacities of the free worker of the future? And why, then, all this calculating worry about the exact exchange of equivalents? If there is enough and to waste, why fret for fear someone will get a little more than he gives? We do not worry for fear some one will drink a little more water than we do, except it is in a case of shipwreck; because we know there is quite enough to go around. And since all these measures for adjusting equivalent values have only resulted in establishing a perpetual means whereby the furnisher of money succeeds in abstracting a percentage of the product, would it not be better to risk the occasional loss in exchange of things, rather than to have this false adjuster of differences perpetually paying itself for a very doubtful service?&#8217;  
&#8211; ibid (pp 62-3)

&#8216;And then, to turn buttward, starward, skyward, and let the dreams rush over one&mdash;no longer awed by outside powers of any order&mdash;recognizing nothing superior to oneself&mdash;painting, painting endless pictures, creating unheard symphonies that sing dream sounds to you alone, extending sympathies to the dumb brutes as equal brothers, kissing the flowers as one did when a child, letting oneself go free, go free beyond the bounds of what _fear_ and _custom_ call the <q>possible,</q>&mdash;this too Anarchism may mean to you, if you dare to apply it so. And if you do some day,&mdash;if sitting at your work-bench, you see a vision of surpassing glory, some picture of that golden time when there shall be no prisons on the earth, nor hunger, nor houselessness, nor accusation, nor judgement, and hearts open as printed leaves, and candid as fearlessness, if then you look across at your lowbrowed neighbor, who sweats and smells and curses at his toil,&mdash;remember that as you do not know his depth neither do you know his height. He too might dream if the yoke of custom and law and dogma were broken from him. Even now you know not what blind, bound, motionless crysalis is working there to prepare its winged thing.&#8217;  
&#8211; &#8220;Anarchism&#8221; (p 80)

&#8216;For there are some whose nature it is to think and plead, and yield and yet return to the address, and so make headway in the minds of their fellowmen; and there are others who are stern and still, resolute, implacable as Judah&#8217;s dream of God;&mdash;and those men strike&mdash;strike once and have ended. But the blow resounds across the world. And on a night when the sky is heavy with storm, some sudden great white flare sheets across it, and every object starts sharply out, so in the flash of Bresci&#8217;s pistol shot the whole world for a moment saw the tragic figure of the Italian people, starved, stunted, crippled, huddled, degraded, murdered; and at the same moment that their teeth chattered with fear, they came and asked the Anarchists to explain themselves. And hundreds of thousands of people read more in those few days than they had ever read of the idea before.  
Ask a method? Do you ask Spring her method? Which is more necessary, the sunshine or the rain? They are contradictory&mdash;yes; they destroy each other&mdash;yes, but from this destruction the flowers result.&#8217;  
&#8211; ibid (pp 81-2)

&#8216;Through witnessing these unexpected acts and their still more unanticipated results, I have gradually worked my way to the conviction that, whilst I cannot see the logic of forcible physical resistance (entailing perpetual retaliations until one of the offended finally refuses to retaliate), there are others who have reached the opposite conclusions, who will act according to their convictions, and who are quite as much part and parcel of the movement towards human liberty as those who preach peace at all costs; that my part as a social student and lover of freedom is to get as wide an outlook as I can, endeavor to appreciate the relative values of contending and interplaying forces, try to detect among the counter-movements the net results, the general forward impulse cutting new barriers, and to move with it, quite confident that there is room and enough for me to hold my individual course within that broad sweep.&#8217;  
&#8211; &#8220;Events Are the True Schoolmasters&#8221; (p 86)

&#8216;The ideal of society without government allures us all; we believe in its possibility and that makes us anarchists. But since its realization is in the future, and since the future holds unknown factors, it is nearly certain that the free society of the unborn will realize itself according to no man&#8217;s present forecast, whether individualist, communist, mutualist, collectivist, or what-not. For forecasts are useful as centerizing points of striving only.&#8217;  
&#8211; ibid (p 87)

&#8216;&#8230;to remain in a continually exalted moral condition isnot human nature. THat has happened which was prophesied: we have gone down hill from the Revolution until now; we are absorbed in <q>mere money-getting.</q> The desire for material ease long ago vanquished the spirit of &#8217;76. WHat was that spirit? The spirit that animated the people of Virginia, of the Carolinas, of Massachusetts, of New York, when they refused to import goods from England; when they preferred (and stood by it) to wear coarse homespun cloth, to drink the brew of their own growths, to fit their appetites to the home supply, rather than submit to the taxation of the imperial ministry&#8230;The love of material ease has been, in the mass of men and permanently speaking, always greater than the love of liberty.&#8217;  
&#8211; &#8220;Anarchism and American Traditions&#8221; (p 97)

Vine story, start of &#8220;The Dominant Idea&#8221; (pp 113-4)

&#8216;&#8230;while not yet overwhelmingly successful in their avowed purposes, are evidence sufficient that humanity no longer seeks dirt as a means of grace.&#8217;  
&#8211; ibid (p 118)

&#8216;But the dominant idea of the age and land does not necessarily mean the dominant idea of any single life&#8230;I am certain that in the dark ages, when most men prayed and cowered, and beat and bruised themselves, and sought afflictions, like that St. Teresa who said, <q>Let me suffer, or die,</q> there were some, many, who looked on the world as a chance jest, who despised or pitied their ignorant comrades, and tried to compel the answers of the universe to their questionings&#8230;&#8217;  
&#8211; ibid (pp 119-20)

&#8216;What, then, would I have? you ask. I would have men invest themselves with the dignity of an aim higher than the chase for wealth; choose a thing to do in life outside of the making of things, and keep it in mind,&mdash;not for a day, nor a year, but for a life-time. And the keep faith with themselves!&#8217;  
&#8211; ibid (p 122)

Intro, &#8220;Crime and Punishment&#8221; (p 127)

&#8216;<q>The demons of our sires become the saints that we adore,</q>&mdash;and the saints, the saints and the heroes of our fathers, are criminals according to our codes.&#8217;  
&#8211; ibid (p 128)

&#8216;<q>I will not let you alone. I am no Atlas. I am no more than a fly; but I will annoy you, I will buzz in your ears; I will not let you sleep. You must think about this.</q>&#8216;  
&#8211; ibid (p 128)

&#8216;Out of one great soul-stuff are we sprung, you and I and all of us; and if in you the virtue has grown and not the vice, do not therefore conclude that you are essentially different from him whom you have helped to put in stripes and behind bars. Your balance may be more even, you may be mixed in smaller proportions altogether, or the outside temptation has not come upon you.&#8217;  
&#8211; ibid (p 130)

&#8216;Set the standard as high as you will; live to it as near as you can; and if you fail, try yourself, judge yourself, condemn yourself, if you choose. Teach and persuade your neighbor if you can; consider and compare his conduct if you please; speak your mind if you desire; but if he fails to reach your standard or his own, try him not, judge him not, condemn him not. He lies beyond your sphere; you cannot know the temptation nor the inward battle nor the weight of the circumstances upon him. You do not know how long he fought before he failed. Therefore you cannot be just. Let him alone.&#8217;  
&#8211; ibid (p 130)

&#8216;Do you punish them for their idiocy or for their unfortunate physical condition? On the contrary, you pity them you realize that life is a long infliction to them, and your best and tenderest sympathies go out to them. Why not to the other, equally a helpless victim of an evil inheritance?&#8217;  
&#8211; ibid (p 134)

&#8216;If I believed in severity at all I should say that these were the criminals upon whom society should look with the most severity, because they are the ones who have most mental responsibility. But that also is nonsense; for such an individual has within him a severer judge, a more pitiless jailer than any court of prison,&mdash;his conscience and his memory. Leave him to these; or no, in mercy take him away from these whenever you can; he will suffer enough, and there is no fear of his action being repeated.&#8217;  
&#8211; ibid (p 136)

&#8216;Have you ever watched it coming in,&mdash;the sea?&#8230;&#8217;  
&#8211; ibid (p 141)

&#8216;&#8230;the opportunities of the official criminal are much greater than those of the unofficial one.&#8217;  
&#8211; ibid (p 142)

&#8216;Those who have not suffered cannot understand how to punish; those who have understanding _will_ not.&#8217;  
&#8211; ibid (p 144)

&#8216;I said at the beginning and I say again&#8230;that all personalities are intertwined and rushing upon doom together.&#8217;  
&#8211; ibid (p 144)

&#8216;When Cardinal Mannning wrote: <q>Necessity knows no law, and a starving man has a natural right to a share of his neighbor&#8217;s bread,</q> who though of arresting Cardinal Manning? His was a carefully written article in the <cite class="periodical">Fortnightly Review</cite>. Who read it? Not the people who needed bread. Without food in their stomachs, they had not fifty cents to spend for a magazine.&#8217;  
&#8211; &#8220;In Defense of Emma Goldman and the Right of Expropriation&#8221; (p 151)

&#8216;I have not the tongue of fire as <span class="small-caps">Emma Goldman</span> has; I cannot <q>stir the people</q>; I must speak in my own cold, calculated way.&#8217;  
&#8211; ibid (p 154)

&#8216;Freethought, broadly defined, is the right to believe as the evidence, coming in contact with the mind, forces it to believe. This implies the admission of any and all evidence bearing upon any subject which may come up for discussion.&#8217;  
&#8211; &#8220;The Economic Tendency of Freethought&#8221; (p 170)

&#8216;Do you know what you do?&mdash;Craven, you worship the fiend, Authority, again! True, you have not the ghosts, the incantations, the paraphernalia and mummery of the Church. No: but you have the <q>precedents,</q> the <q>be it enacteds,</q> the red-tape, the official uniforms of the State; and you are just as bad a slave to statecraft as your Irish Catholic neighbor is to popecraft. Your government becomes your God, from whom you accept privileges, and in whose hands all rights are vested.&#8217;  
&#8211; ibid (p 172)

&#8216;Subvert the social and civil order! Aye, I would destroy, to the last vestige, this mockery of order, this travesty upon justice!  
Break up the home? Yes, every home that rests on slavery! Every marriage that represents the sale and transfer of the individuality of one of its parties to the other! Every institution, social or civil, that stands between man and his right; every tie that renders one a master, another a serf; every law, every statute, every be-it-enacted that represents tyranny; everything you call American privilege that can only exist at the expense of international right. Now cry out, <q>Nihilist&mdash; disintegrationst!</q>&#8230;  
But is it true that freedom means disintegration? Only to that which is bad. Only to that which ought to disintegrate.&#8217;  
&#8211; ibid (p 175)

&#8216;<q>But suppose you have murderers, brutes, all sorts of criminals. Are you not afraid to lose the restraining influence of the4 law?</q>&#8230;Second, this is not a question of expediency, but of right. In antebellum days the proposition was not, Are the blacks good enough to be free? but, Have they the right? So today the question is not, Will outraged result from freeing humanity? but, Has it the right to life, the means of life, the opportunities of happiness?  
In the transition epoch, surely crimes will come. Did the seed of tyranny ever bear good fruit? And can you expect Liberty to undo in a moment what Oppression has been doing for ages? Criminals are the crop of despots, as much a necessary expression of the evil in society as an ulcer is of disease in the blood; and so long as the taint of the poison remains, so long there will be crimes.  
<q>For it must needs that offences come, but woe to him through whom the offence cometh.</q> The crimes of the future are the harvests sown of the ruling classes of the present. Woe to the tyrant who shall cause the offense!&#8217;  
&#8211; ibid (p 177)

&#8216;Ah! if only our Liberal friends were but half as anxious to propagate truth as our orthodox opponents are to promulgate falsehood. If only they were half as willing to work with mind and heart and pocketbook for the elevation of humanity as to list3en to pretty speeches about it.&#8217;  
&#8211; &#8220;Secular Education&#8221; (p 186)

&#8216;It is of no importance to me whether this is a polygamous, polyandric, or monogamous marriage, nor whether it was blessed by a priest, permitted by a magistrate, contracted publicly or privately, or not contracted at all. It is the permanent dependent relationship which, I affirm, is detrimental to the growth of individual character, and to which I am unequivocally opposed&#8230;  
I believe that the only way to preserve love in anything like the ecstatic condition which renders ti worthy of a distinctive name&mdash;otherwise it is either lust or simply friendship&mdash;is to maintain the distances. Never allow love to be vulgarized by the common indecencies of continuous close communion. Better be in familiar contempt of your enemy than of the one you love.&#8217;  
&#8211; &#8220;Those Who Marry Do Ill&#8221; (p 199)

&#8216;Yet from the viewpoint that the object of life should be the development of individuality, such have lived less successfully than many who may not have lived so happily.&#8217;  
&#8211; ibid (p 201)

&#8216;That love and respect may last, I would have unions rare and impermanent. That life may grow, I would have men and women remain separate personalities. Have no common possessions with your love more than you might freely have with one not your love. Because I believe that marriage stales love, brings respect into contempt, outrages all the privacies and limits the growth of both parties, I believe that <q>they who marry do ill.</q>&#8216;  
&#8211; ibid (p 206)

Account of Solomon, &#8220;The Case of Woman Versus Orthodoxy&#8221; (pp 214&#8211;5)

&#8216;And I, for one, bless the hour when a stinging lash drove women forth into the industrial arena&#8230;No one will accuse me of loving the horrors of modern society, no one will suppose that I want them to continue for one moment after the hour when it is possible to be rid of them.&#8217;  
&#8211; ibid (p 217)

&#8216;What is it to be illegitimate? To be despised, or pitied, by those whose spite or whose pity isn&#8217;t worth the breath it takes to return it.&#8217;  
&#8211; &#8220;Sex Slavery&#8221; (p 230)

&#8216;As for the final outcome, it matters not one iota. I have my ideal, and it is very pure, and very sacred to me. But yours, equally sacred, may be different and we may both be wrong. But certain am I that with free contract, that form of sexual association will survive which is best adapted to time and place, thus producing the highest evolution of the type. Whether that shall be monogamy, variety, or promiscuity matters naught to us; it is the business of the future, to which we dare not dictate.&#8217;  
&#8211; ibid (p 236)

&#8216;Every new definition of right, every fresh leveling of powers, has been bought with the blood of the bravest and best; bought by the sacrifice of those who climbed Mount Pisgah but never entered the Promised Land.&#8217;  
&#8211; &#8220;The Political Equality of Women&#8221; (p 242)

&#8216;And every gardener will watch for indications with great anxiety. If he finds the plant revolts against his experiments, he will desist at once, and try something else; if he finds it thrives, he will emphasize the particular treatment so long as it seems beneficial. But when he will surely not do, will be to prepare a certain area of ground tall just alike, with equal chance3s of sun and amount of moisture in every part, and then plant everything together without discrimination&mdash;mighty close together!&mdash;saying beforehand, <q>If plants don&#8217;t want to thrive on this, they ought to want to; and if they are stubborn about it, they must be made to.</q>&#8216;  
&#8211; &#8220;Modern Educational Reforms&#8221; (p 255)

&#8216;What, now, can we offer in the way of suggestions for reform? Speaking abstractly, I should say that the purpose of education should be to furnish a child with such fundamental knowledge and habits as will preserve and strengthen his body, and make him a self-reliant social being, having an all-around acquaintance with the life which is to surround him and an adaptability to circumstances that will render him able to meet varying conditions.&#8217;  
&#8211; ibid (p 261)

&#8216;What is really necessary for a child to know which he is not taught now? and what is taught that is unnecessary?  
As to reading and writing there is no dispute, thought there is much dispute about the way of doing it. But beyond that children should know&mdash;_things_; from their earlier school days they should know the geography of their own locality, not rehearsing it from a book, but by going over the ground, having the relations of place explained to them, and by being shown how to model relief maps themselves. They should know the indications of the weather, being taught the use of instruments for measuring air-pressures, temperatures, amount of sunshine, etc.; they should know the special geology of their own locality, the nature of the soil and its products, through practical exhibition; they should be allowed to construct, from clay, stone, or brink, such little building as they usually like to make and from them the simple principles of geometry taught. You see, every school needs a big yard, and play-rooms with tools in them,&mdash;the use of which tools they should be taught.&#8217;  
&#8211; ibid (p 263)

&#8216;But the evil of pinning faith to indirect action is far greater than any such minor results. The main evil is that it destroys initiative, quenches the individual rebellious spirit, teaches people to rely on someone else to for them what they should do for themselves; finally renders organic the anomalous idea that by massing supineness together until a majority is acquired, then through the peculiar magic of that majority, this supineness is to be transformed into energy. That is, people who have lost the habit of striking for themselves as individuals, who have submitted to every injustice whilst waiting for the majority to grow, are going to become metamorphosed into human high-explosive by a mere process of packing!&#8217;  
&#8211; &#8220;Direct Action&#8221; (p 284)

&#8216;I saw deep down in the hull of the ocean liner the men who shoveled the coal&mdash;burned and seared like paper before the grate; and I knew that <q>the record</q> of the beautiful monster, and the pleasure of the ladies who laughed on the deck, were paid for with these withered bodies and souls.&#8217;  
&#8211; &#8220;The Eleventh of November, 1887&#8221; (p 291)

&#8216;But whatever his private life, he was the representative of wealth and greed and power; in accepting the position he accepted the rewards and the dangers, just as a miner who goes down in the mine for $2.50 a day or less, accepts the danger of the firedamp&#8230;And he died; _not as a martyr, but as a gambler who had won a high stake and was struck down by the man who had lost the game_: for that is what capitalism has made of human well-being&mdash;a gambler&#8217;s stake, no more.&#8217;  
&#8211; &#8220;McKinley&#8217;s Assassination&#8221; (p 303)

&#8216;If it appears to you that I am talking nonsense, permit me to tell you it is because you have dulled your own powers of perception; in seeking to become too intellectually appreciative, you have lost the power to fill primitive things. Try to recover it.&#8217;  
&#8211; &#8220;Literature the Mirror of Man&#8221; (p 316)

&#8216;There are two spirits abroad in the world,—the spirit of Caution, the spirit of Dare, the spirit of Quiescence, the spirit of Unrest; the spirit of Immobility, the spirit of Change; the spirit of Hold-fast-to-what-which-you-have, the spirit of Let-go-and-fly-to-what-which-you-have-not; the spirit of the slow and steady builder, careful of its labors, loath to part with any of its achievements, wishful to keep, and unable to discriminate between what is worth keeping and what is better case aside, and the spirit of the inspirational destroyer, fertile in creative fancies, volatile, careless in its luxuriance of effort, inclined to case away the good together with the bad.  
Society is a quivering balance, eternally struck afresh, between these two.&#8217;

&#8216;Now, the idea of God is, in the first place, an exceeding contradiction. The sign God, so Deists tell us, was invented to express the inexpressible, the incomprehensible and infinite! Then they immediately set about defining it. These definitions prove to be about as self-contradictory and generally conflicting as the original absurdity.&#8217;
