---
title: 'Immortal: Mourning, Martyrs & Murals'
---

> Anna's death hit the media and has was much bigger news than other internationals who have died, including other fighters from the UK. This is partly because she was the first woman from the UK to have been killed and because of how the media could use her image. This double standard is nothing but a symptom of the patriarchal society she was fighting against.
> Even more so, our states and their media don't value the lives of the thousands who have died and suffered in Afrin. Instead they sell guns to their enemies. Here in the UK, we must remember that the British state and companies it supports are directly selling arms to the Turkish state which is killing countless fighters and civilians. All over the world, we must not forget who is responsible and who is complicit in the deaths and abuses. We ust not forget that the fight is not over, and that the need for support is stronger than ever. We should stand in solidarity with Rojava and we should also remember that the greatest act of solidarity with the Rojava revolution is to fight for revolution and change in our own communities and wherever we find outselves.
> The tribues paid to Anna globally, from the graffiti on the sides of canals to community spaces being named in her memory, are not solely about her, but about conveying the message that we have an outstanding set of tools at our disposal. These tools keep ideas flowing freely beyond the borders that try to fragment and diminish our collective power. We are radically creative, and without that there woul dbe no hope for a future free from the violences that demand so much from our bodies.
>> "A Stage was Named After Her (and We Wrote a Speech)" (pp 6--7)

> I do know that taking risks and giving up privileges, making way, de-centering our lives and trying to embody the belief that no-one's life should be worth any less or more than anyone else's is a start. Physically going and being with people, at their invitation --- critical factor folks! --- in solidarity with their struggle, supporting it and knowing it as connected to your own liberation, is and will be a core part of revolutionary process. International solidarity struggle has a long history and presence and always will do, within anarchist and socialist groups but also within religious community groups such as Quakers, Muslim and Christian charity and peace organisations --- from witnessing and accompaniment, to relif work on the ground, to join armed resistance. States have and will criminalise people for taking part in any of the above, in accordance with how violently othered those they are attempting to demonise and deny are. The stakes in state violence against populations are going to get higher and higher as more and more people are forced into climate breakdown-induced migration, precarity and struggle for survival...
> ...Would she[Anna] walk through spaces like the City of London, or through borders, where the violent privilege of who gets to move, eat, buy, acquire, and the dispossession needed to enforce that, remains invisible behind glass towers with fast elevators, between departure lounge escalatorsl those sanitised, shiny, indifferent edifices where the absence of violence is precisely the violence.
> It's when you come back into 'social peace'; the alienated and alienating conditions of neo-liberal England, where the schism and disconnect between the communities of resistance that you left behind, and the powerful states and corporations combining to crush them, from where you walk now, becomes a felt, disorientating, painful dimension to your knowing. It's another, international dimension added to the localised dispossession and violent and racialised class system which 'social peace' is made up of. The difference with back over there being that there really is a united community in combat and creation, whereas here just building one is a struggle.
>> Ewa Jasiewicz, "Daisy, Anna, Hêlîn" (pp 137--9)
