---
title: '<cite class="book">Nausea</cite>'
author: Ben
type: quotes
date: 2020-07-11T15:35:35+00:00
url: /quotes/nausea/
subtitle: trans. Robert Baldick
categories:
  - Uncategorised

---
<blockquote class="no-first-blockquote">
  <p>
    All the same, for a hundred dead stories there remain one or two living ones. These I evoke cautiously, occasionally, not too often, for fear of wearing them out. I fish one out, I see once more the setting, the characters, the attitudes. All of a sudden I stop: I have felt a worn patch, I have seen a word poking through the web of sensations. I sense that before long that word is going to take the place of several pictures I love. Straight away I stop and quickly think of something else; I don&#8217;t want to tire my memories. In vain; the next time I evoke them, a good part will have congealed.
  </p><footer>p 54</footer>
</blockquote>

> Something begins in order to end: an adventure doesn&#8217;t let itself be extended; it achieves significance only through its death. Towards this death, which may also be my own, I am drawn irrevocably. Each moment appears only to bring on the moments after. To each moment I cling with all my heart: I know that it is unique, irreplaceable&mdash;and yet I would not lift a finger to prevent it from being annihilated. This last minute I am spending&mdash;in Berlin, in London&mdash;in the arms of this woman whom I met two days ago&mdash;a minute I love passionately, a woman I am close to loving&mdash;it is going to come to an end, I know that. In a little while I shall leave for another country. I shall never find this woman again or this night. I study each second, I try to suck it dry; nothing passes which I do not seize, which I do not fix forever within me, nothing, neither the ephemeral tenderness of these lovely eyes, nor the noises in the street, nor the false light of dawn: and yet the minute goes by and I do not hold it back, I am glad to see it pass.<footer>p 59</footer> 

> When you are living, nothing happens. The settings change, people come in and go out, that&#8217;s all. There are never any beginnings. Days are tacked on to days without rhyme or reason, it is an endless, monotonous addition. Now and then you do a partial sum: you say: I&#8217;ve been travelling for three years, I&#8217;ve been at Bouville for three years. There isn&#8217;t any end either: you never leave a woman, a friend, a town in one go. And then everything is like everything else: Shanghai, Moscow, Algiers, are all the same after a couple of weeks. Occasionally&mdash;not very often &#8212; &mdash;you take your bearings, you realize that you&#8217;re living with a woman, mixed up in some dirty business. Just for an instant. After that, the procession starts again, you begin adding up the hours and days once more. Monday, Tuesday, Wednesday. April, May, June. 1924, 1925, 1926.<footer>p 61</footer> 

> This man had lived only for himself. As a severe and well-merited punishment nobody had come to his bedside to close his eyes.<footer>p 121</footer> 

> <q>I was just thinking,</q> I tell him, laughing, <q>that here we are, all of us, eating and drinking to preserve our precious existence, and that there&#8217;s nothing, nothing, absolutely no reason for existing.</q><footer>p 162</footer> 

> I understood the Nausea, I possessed it&#8230;The essential thing is contingency. I mean that, by definition, existence is not necessity. To exist is simply _to be there_; what exists appears, lets itself be _encountered_, but you can never _deduce_ it. There are people, I believe, who have understood that. Only they have tried to overcome this contingency by inventing a necessary, causal being. But no necessary being can explain existence: contingency is not an illusion, an appearance which can be dissipated; it is absolute, and consequently perfect gratuitousness. Everything is gratuitous, that park, this town, and myself. When you realize that, it turns your stomach over and everything starts floating about, as it did the other evening at the Rendez-voud des Cheminots; that is the Nausea; that is what the Bastards&mdash;those who live on the Coteau Vert and the others&mdash;try to hide from themselves with their idea of rights. But what a poor lie: nobody has any rights; they are entirely gratuitous, like other men, they cannot succeed in not feeling superfluous. And in themselves, secretly, they _are superfluous_, that is to say amorphous and vague, sad.<footer>p 188</footer>
