---
title: '<cite class="book">Real England</cite>'
author: Ben
type: quotes
date: -001-11-30T00:00:00+00:00
draft: true
url: '/?post_type=quotes&p=6754'

---
&#8216;Commitment to place and to culture can provide a bulwark against the advance of the global consumer machine. Without that bulwark, we are left exposed.&#8217;  
&#8211; p 15

&#8216;One classic if that the old squire&#8217;s house is now being tarted up by a \_Sunday Times\_ Rich List developer. He&#8217;s put a wall round the house so that you can&#8217;t see the house or the garden. He even knocked the rooks&#8217; nests out of the trees. They were noisy and scruffy, you see: not the done thing. I got the police onto him and they gave him a warning because it was against the Wildlife and Countryside Act. The rooks immediately rebuilt. I hope they shit on his car.&#8217;  
&#8211; Robin Page, p 159

&#8221;We&#8217;re doing a Noah&#8217;s Ark job, really,&#8217; he says. &#8216;Somebody has to.&#8221;  
&#8211; Derek Tolman, p 242

&#8216;In twenty years&#8217; time, when all of Delhi&#8217;s street vendors, tailors, small shopkeepers, kettle-menders, cobblers, machinists, hawkers and cooks are but a memory, and in their place is a productive, modern, profitable, sterile and inhuman maze of plate glass and chain stores, then the success of India&#8217;s development and modernisation will be hymned by business editors and politicians. All of the gains will have been tallied up and none of the losses, except in the hearts of those who understand what is missing. The fields will have been cleared of weeds, the butterflies which remain will be confined to the hedge banks, and India, according to all the benchmarks that matter, will be a better place.&#8217;  
&#8211; pp 267-8

&#8216;Delhi, England, Beijing, Prague, Melbourne, anywhere else you care to look&#8230; this &#8216;development&#8217; &#8211; this beast which crushes all before it and calls that crushing progress &#8211; is the real enemy now. It existed before Marx, before Adam Smith, before trades unions, before the stock market. Back in the 1830s, Cobbett called it simply &#8216;the Thing&#8217;, but it was ancient even then.  
This is not about Left versus Right. This is about the individual versus the crushing, dehumanising machine, whether that machine is represented by the profit-hungry corporation, the edict-issuing state or &#8211; today&#8217;s global reality &#8211; a powerful alliance of the two. The machine may come at us from &#8216;Left&#8217; or &#8216;Right&#8217;; the twentieth century has given us many examples of both variants. But wherever it comes from, it always overshadows any mere individual who stands near it.  
If Cobbett were here today, he&#8217;d recognise the Thing immediately; grown bigger and smarter than in his day, but the same creature nonetheless. The government wants your fingerprints on a central database. Tesco wants to know exactly what you buy and when. Subway wants your local high street. CCTV cameras shout at you in public. Millionaires buy up the countryside. Corporations privatise the streets. Legislation forces the little guys out of business but doesn&#8217;t touch the clones. Everywhere you look, the results are the same &#8211; top-heavy, selfish, elephantine power is crushing the life out of people and places. The Thing is still with us, and it&#8217;s still hungry.&#8217;  
&#8211; p 269

&#8216;It seems to me that, though the many problems I encountered on my journeys were diverse, complex and often very place-specific., there was one overall principle which tied them together; at a local level, people did not have enough power. If this is the problem, then the solution suggests itself very clearly: re-localising that power, and trusting people to use it.  
This would provide us with any number of new possibilities. Most crucially, perhaps, it would allow people to feel what they should have been feeling all long &#8211; a sense of ownership of their place and their community. Then they could begin to feel again that political action is worthwhile, because they do will actually make a difference: they have the ability to re-shape their place as they want it, not as the distant demands of business require it.  
I have seen, in many places, what happens when communities are given &#8211; or take &#8211; real power at local level, things which would have been thought impossible start to happen. For years, politicians have been biting their nails over the &#8216;apathy&#8217; of the electorate. Their proposed answers &#8211; voting by text message, anyone? &#8211; have often been laughable, because they have been asking the wrong questions. People are not apathetic. They&#8217;re just sick of voting. Locally, the people they vote for have been stripped of so many powers by central government that it&#8217;s hardly worth the bother. Nationally, you can choose from one of two groups of market fundamentalists in suits. The things that aren&#8217;t counted will continue to be overlooked, and what happens to your neighbourhood will continue to be out of your hands. Why bother?  
The urgent task is to tame the Thing; to bring power back home, to local level.&#8217;  
&#8211; pp 276-7