---
title: Rogue States
---

Chapter 15: 10. The United States and the “Challenge of Relativity”
Highlight
Chapter progress: 54.84%
Highlight: Puzzling over the contention that “‘human rights’ extend to food and shelter,” Seth Faison reviews a “perennial sticking point in United States–China diplomacy, highlighting the contrast between the American emphasis on individual freedom and the Chinese insistence that the common good transcends personal rights.” China calls for a right to “food, clothing, shelter, education, the right to work, rest, and reasonable payment,” and criticizes the US for not upholding these rights—which are affirmed in the UD, and are “personal rights” that the US rejects.

Chapter 15: 10. The United States and the “Challenge of Relativity”
Bookmark
Chapter Progress: 58.71%
Expert studies have regularly concluded that "there is no direct relation between the level of crime and the number of imprisonments"


Chapter 16: 11. The Legacy of War
Bookmark
Chapter Progress: 62.9%
On the other hand, the bombing of South Vietnam on a vastly greater scale [than that of North Vietnam] was costless. There was nothing the South Vietnamese could do about it. Accordingly, it was not an issue at the time. There were no protests about it. Virtually none. Protests were almost entirely about the bombing of the North, and it shas essentially disappeared from history, so that it doesn't have to be mentioned in McNamara's memoirs or in other accounts, and, as I say, there wasn't even any planning for it. Just a casual decision it doesn't cost us anything, why not just kill a lot of people? It's an interesting incident that tells you a lot about the thinking that runs from the earliest days right to the present. We're not talking about ancient history as when we talk about Amalek and the Frankish wars and Genghis Khan.

Chapter 16: 11. The Legacy of War
Bookmark
Chapter Progress: 64.52%
The general lessons of history are clear enough. The legacy of war is faced by the losers. We have thousands of years of pretty consistent records about this. The powerful are too emotionally exhausted, or two overcome with self-adulation, to have any role or responsibility, though for them to portray themselves as suffering victims is an unusual form of moral cowardice.

Chapter 18: 13. Power in the Domestic Arena
Highlight
Chapter progress: 70.97%
Highlight: Capital is mobile, labor is not, and, unfortunately, international links are quite weak.

Chapter 19: 14. Socioeconomic Sovereignty
Highlight
Chapter progress: 73.23%
Highlight: From a more fundamental perspective, we could describe it as an array of mega-corporations, often linked to one another by strategic alliances, administering a global economy which is in fact a kind of corporate mercantilism tending toward oligopoly in most sectors, heavily reliant on state power to socialize risk and cost, and to subdue recalcitrant elements.

Chapter 19: 14. Socioeconomic Sovereignty
Highlight
Chapter progress: 76.77%
Highlight: In fact, in 1998 the United States even threatened to withdraw funding if the World Health Organization even monitored the effects of trade conditions on health.15
> Global Trade: New World Disorder

Chapter 19: 14. Socioeconomic Sovereignty
Highlight
Chapter progress: 77.74%
Highlight: 18 It’s quite natural that dismantling of the post-war economic order should be accompanied by a significant attack on substantive democracy—freedom, popular sovereignty, and human rights—under the slogan TINA (There Is No Alternative). It’s kind of a farcical mimicry of vulgar Marxism. The slogan, needless to say, is self-serving fraud. The particular socioeconomic order that’s being imposed is the result of human decisions in human institutions. The decisions can be modified; the institutions can be changed. If necessary, they can be dismantled and replaced, just as honest and courageous people have been doing throughout the course of history.


