---
title: '<cite class="book">The Evolution of Co-operation</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:16:19+00:00
url: /quotes/the-evolution-of-co-operation/
categories:
  - Uncategorised

---
> The analysis of the data from these tournaments reveals four properties which tend to make a decision rule successful: avoidance of unnecessary conflict by cooperating as long as the other player does, provocability in the face of an uncalled for defection by the other, forgiveness after responding to a provocation, and clarity of behavior so that the other player can adapt to your pattern of action. 

> The evolution of cooperation requires that individuals have a sufficiently large chance to meet again so that they have a stake in their future interaction. 

> What accounts for TIT FOR TAT&#8217;s robust success is its combination of being nice, retaliatory, forgiving, and clear. Its niceness prevents it from getting into unnecessary trouble. Its retaliation discourages the other side from persisting whenever defection is tried. Its forgiveness helps restore mutual cooperation. And its clarity makes it intelligible to the other player, thereby eliciting long-term cooperation. 

> TIT FOR TAT won the tournament, not by beating the other player, but by eliciting behavior from the other player which allowed both to do well. 

> A population of nice rules is the hardest type to invade because nice rules do so well with each other. Furthermore, a population of nice rules which can resist the invasion of a single mutant rule can resist the invasion of any cluster of other rules. 

> The reason is that even a relatively small cluster of discriminating nice rules can invade a population of meanies, and then thrive on their good scores with each other. And once nice rules get a foothold they can protect themselves from reinvasion by meanies. 

> The the beauty of the reciprocity of TIT FOR TAT is that it is good in such a wide range of circumstances.