---
title: '<cite class="book">La Peste</cite>/<cite class="book">The Plague</cite>'
author: Ben
type: quotes
date: 2021-05-19T19:34:36+00:00
url: /quotes/the-plague/

---
&#8216;Without raising his voice Rieux said that he knew nothing about that, but that it was the language of a man weary of the world in which he lived, yet who still had some feeling of his fellow men and was determined for his part to reject any injustice and any compromise&#8217;  
p 12

&#8216;As long as each doctor was not aware of more than two or three cases, no one thought to do anything. But, after all, someone only had to decide to do an addition, and the tally was disturbing.&#8217;  
p 29

&#8216;When war breaks out people say: &#8216;It won&#8217;t last, it&#8217;s too stupid.&#8217; And war is certainly too stupid, but that doesn&#8217;t prevent it from lasting.&#8217;  
p 30

&#8221;Calculations like that are meaningless, doctor, and you know it as well as I do. A hundred years ago, an outbreak of plague killed all the inhabitants of a town in Persia, except the man who washed bodies, who had carried on with his job throughout.&#8217;  
&#8216;He got his one chance in three, that&#8217;s all&#8217;, Rieux said.&#8217;  
Tarrou & Rieux, p 100

&#8216;At the same time as aid by air or by road, every evening on the airwaves or in the press, pitying or admiring comments rained down on this now solitary town; and, every time, the doctor was irritated by the epic note or the tone of a prize-giving address. Of course he knew that the concern was genuine, but it could only express itself in the conventional language in which men try to explain what unites them with the rest of humanity. Such language could not be applied to the little, daily efforts of Grand, for example, and could not describe Grand&#8217;s significance in the midst of the plague.&#8217;  
p 105-6

&#8221;I&#8217;m glad to find out that he is better than his sermon.&#8217;  
&#8216;Everyone is like that,&#8217; said Tarrou. &#8216;You just need to give them the opportunity&#8217;.  
He smiled and winked at Rieux.  
&#8216;It&#8217;s my task in life, that: to give opportunities.&#8221;  
Rieux and Tarrou, p 115

&#8221;What is decency?&#8217; Rambert asked, suddenly serious.  
&#8216;In general, I can&#8217;t say, but in my case I know that it consists in doing my job.&#8217;  
Rambert & Rieux, p 125

&#8216;The trouble is, there is nothing less spectacular than a pestilence and, if only because they last so long, great misfortunes are monotonous. In the memory of those who have lived through them, the dreadful days of the plague do not seem like vast flames, cruel and magnificent, but rather like an endless trampling that flattened everything in its path.&#8217;  
p 138

&#8216;Other man will make history. I know too that I clearly cannot judge those others. There is a quality which is lacking in me to make a reasonable murderer.&#8217;  
Tarrou p 195

&#8221;Perhaps,&#8217; the doctor said. &#8216;But you know, I feel more solidarity with the defeated than with saints. I don&#8217;t think I have any taste for heroism and sainthood. What interests me is to be a man.&#8221;  
Rieux p 197

&#8216;Rieux knew what the old man was thinking at that moment as he wept, and he thought the same: that this world without love was like a dead world and that there always comes a time when one grows tired of prisons, work and courage, and yearns for the face of another human being and wondering, affectionate heart.&#8217;  
p 201

&#8216;But if that is what it meant to win the game, how hard it must be to live only with what one knows and what one remembers, and deprived of what one hopes. This was no doubt how Tarrou had lived and he was aware of the sterility of a life without illusions. There is no peace without hope and Tarrou, who denied men the right to condemn anyone, yet who knew that no one can prevent himself from condemning and that even victims can sometimes be executioners &#8211; Tarrou had lived in a state of turmoil and contradiction, and he had never known hope. Is this why he longed for sainthood and sought peace in the service of men?&#8217;  
p 225

> <q>Question: how can one manage not to lose time? Answer: experience it at its full length. Means: spend days in the dentist&#8217;s waiting-room on an uncomfortable chair; live on one&#8217;s balcony on a Sunday afternoon; listen to lectures in a language that one does not understand, choose the most roundabout and least convenient routes on the railway (and, naturally, travel standing up); queue at the box-office for theatres and so on and not take one&#8217;s seat; etc.</q><footer>Jean Tarrou</footer> 

>  <q class="guillemets">Question : comment faire pour ne pas perdre son temps? Réponse : l&#8217;éprouver dans toute sa longueur. Moyens : passer des journées dans l&#8217;anticambre d&#8217;un dentiste après-midi ; écouter des conférences dans une langue qu&#8217;on ne comprend pas, choisir les itinéraires de chemin de fer les plus longs et les moins commodes et voyager debout naturellement ; faire la queue aux guichets des spectacles et ne pas prendre sa place, etc. </q><footer>Jean Tarrou</footer>