---
title: '<cite class="book">The Political Thought of Abdullah Öcalan: Kurdistan, Women’s Revolution and Democratic Confederalism</cite>'
author: Ben
type: quotes
date: 2020-07-11T11:09:17+00:00
url: /quotes/the-political-thought-of-abdullah-ocalan/
categories:
  - Uncategorised

---
> There is a widespread individual and institutional subservient spirit, which is one of the biggest obstacles blocking democratisation. It can only be overcome by creating an awareness of democracy in all parts of society. Citizens must be invited actively to commit themselves to democracy.<footer>
> 
> <cite class="article">War and Peace in Kurdistan: Perspectives on a Political Solution to the Kurdish Question</cite></footer> 
> A just redistribution of the economic resources presently in the possession of the state is particularly important for the liberation of society. Economic supply must not become a tool in the hands of the state for exercising pressure on the people. Economic resources are not the property of the state but of society.<footer>
> 
> <cite class="article">War and Peace in Kurdistan: Perspectives on a Political Solution to the Kurdish Question</cite></footer> 
> It is often said that the nation-state is concerned with the fate of the common people. This is not true. Rather, it is the national governor of the worldwide capitalist system, a vassal of capitalist modernity which is more deeply entangled in the dominant structures of capital than we tend to assume: it is a colony for capital.<footer>
> 
> <cite class="article">Democratic Confederalism</cite></footer> 
> Without depriving society of its freedom and ensuring that it can be managed like a herd, central civilisation [see David Wilkinson, SSC universal culture post] cannot sustain or preserve itself, because of the nature of the system according to which it functions.<footer>
> 
> <cite class="article">Liberating Life: Woman&#8217;s Revolution</cite></footer> 
> Gender enslavement is different in some ways to class and nation enslavement. Its legitimisation is attained through refined and intense repression combined with lies that play on emotions. Woman&#8217;s biological difference is used as justification for her enslavement. All the work she does is taken for granted and called unworthy <q>woman&#8217;s work</q>. Her presence in the public sphere if claimed to be prohibited by religion, morally shameful; progressively, she is secluded from all important social activities. As the dominant power of the political, social and economic activities are taken over by men, the weakness of women becomes even more institutionalised. Thus, the idea of the <q>weaker sex</q> becomes a shared belief.  
> In fact, society treats woman not merely as a biologically separate sex but almost as a separate race, nation or class &mdash; the most oppressed race, nation, or class: no race, class or nation is subjected to such systematic slavery as housewifisation.<footer>
> 
> <cite class="article">Liberating Life: Woman&#8217;s Revolution</cite></footer> 
> We might draw more realistic conclusions if we evaluate woman&#8217;s existence as the oldest colonial phenomenon. It may be more accurate to call women the oldest colonised people who have never become a nation. Family, in this social context, developed as man&#8217;s small state.<footer>
> 
> <cite class="article">Liberating Life: Woman&#8217;s Revolution</cite></footer> 
> Family is not a social institution that should be overthrown. But it should be transformed. The claim of ownership over women and children, handed down from the hierarchy, should be abandoned. Capital (in all its forms) and power relations should have no part in the relationship of couples. The breeding of children as motivation for sustaining this institution should be abolished.<footer>
> 
> <cite class="article">Liberating Life: Woman&#8217;s Revolution</cite></footer> 
> &#8230;the democratic nation&#8217;s individual sees his or her freedom in the communality of society, in the form of the more functional life of small communities.<footer>
> 
> <cite class="article">Democratic Nation</cite></footer> 
> Politics not only liberates, it also regulated. Politics is a unique regulatory force; is a kind of art. It represents the opposite of the suppressive regulations of states and rulers. The stronger the politics in a society or nation, the weaker the state and ruling powers. The opposite is also true: the stronger the state or ruling power is in a society or nation, the weaker the politics &mdash; and hence freedom &mdash; in the society.<footer>
> 
> <cite class="article">Democratic Nation</cite></footer> 
> On the way to building a democratic nation, we will have to do the opposite of what has been done to date in the name of honour. I am talking about a transformed&#8230;manhood&#8230;It should be done like this: we must abandon any notion of ownership in relation to women. Woman should only belong to herself. She should know that she has no owner, and that the only owner she has is herself. We should not be attached to women with any emotions of subordination, including love and blind love. Likewise, the woman too should stop herself from being dependent and owned.<footer>
> 
> <cite class="article">Democratic Nation</cite></footer> 
> The state can only rule by growing at the expense of communality and democracy&#8230;Less of one is more of the other. Full democracy is statelessness. Full state sovereignty is the denial of democracy&#8230;[Democracy] can only increase the opportunities for freedom and equality by restricting the state, making it smaller and by trimming its octopus-like tentacles and their power over society. Towards the end of the process, perhaps the state will become redundant and fizzle out.<footer>
> 
> <cite class="article">Democratic Nation</cite></footer>