---
title: 'Why We Fight: Essays on Fascism, Resistance, and Surviving the Apocalypse'
author: Ben
type: quotes
date: 2022-03-18T20:59:31+00:00
url: /quotes/why-we-fight-essays-on-fascism-resistance-and-surviving-the-apocalypse/

---
&#8216;Bertolt Brecht wrote in 1935, &#8220;Those who are against Fascism without being against capitalism, who lament over the barbarism that comes out of barbarism, are like people who wish to eat their veal without slaughtering the calf. They are willing to eat the calf, but they dislike the sight of blood.&#8221;&#8216;  
-Natasha Lennard, &#8220;Foreword&#8221;

&#8216;Our secondary religion is the quest to reveal our shadow selves, the conspiracy that undergirds every significant moment of history. Assassinations must have resulted from a coordinated campaign, the grand movement, the machinations of masons or Jews or sacred bloodlines, never just the obvious aboveground conspiracy of capital and statecraft. Our religious identity and political paranoia have a chicken-and-the-egg quality, one informs the other in a self-reinforcing cycle. They find their unity in what they are waiting for: an end by either fire or ice.&#8217;  
**&#8216;These mass mobilizations in the U.S. followed those in regions around the world: Chile, Belarus, Rojava, Hong Kong, Bolivia, the world is seeing a return to history.&#8217;**  
-&#8220;Introduction&#8221;

&#8216;Third Positionism, which draws Left ideas into fascist politics, is the dominant form of open fascism today. True fascist ideologues, the &#8220;idea makers&#8221; in these movements who currently make up the most radical element, necessarily consider themselves anti-imperialist, anti-capitalist, and opposed to current Western governments.&#8217;  
**&#8216;If fascists see cultural spaces as premeditating political ones, then the movement of fascists into cultural spaces is effectively political. If fascist public speech is intended to recruit and organize, then fascist public expression is indistinguishable from fascist organizing. If fascist organizing results in violence, whether explosions of &#8220;seemingly random&#8221; street violence, or genocide if they were to take power, then fascist organizing is fascist violence.&#8217;**  
&#8216;Fascism can only hide its violence for so long. The history of white nationalism has been the history of bloodthirsty terrorism, a point which marks all fascist parties and organizations in all countries in all times. While fascist intellectuals and move and movement leaders desperately want to decouple the image of identitarian nationalist ideas from street and State violence, this is impossible in the real world. Within a long enough timeframe there will always be killing.&#8217;  
&#8216;Crisis is essential to capitalism and will increase as global economic markets continue to shake with instability. That penchant for crisis, mixed with the stratification built into capitalism and the State&#8217;s reliance on bigotry, makes fascist explosions inevitable.&#8217;  
**&#8216;The most effective counter to fascist recruitment is Left mobilization, and the only thing that stops violence is mass refusal.&#8217;**  
-&#8220;25 Theses of Fascism&#8221;

**&#8216;There is an eschatology to current affairs under these conditions. People feel the sense of a looming apocalypse because the institutions that once protected them are falling apart. In this moment of crisis we can choose how to respond, with solidarity or with barbarism.&#8217;**  
**&#8216;&#8221;If men define situations are real, they are real in their consequences,&#8221; wrote William and Dorothy Thomas.&#8217;**  
&#8216;&#8221;The problem is that the desire to liberate and the desire to oppress are the same fucking desire,&#8221; Kevin Van Meter, the author of Guerrilas of Desire, told me late a night years ago. He was echoing Gilles Deleuze and Felix Guattari, who write in <cite>Anti-Oedipus</cite> that &#8220;the masses were not innocent dupes; at a certain point, under a certain set of conditions, they wanted fascism.&#8221; That desire is inside us and can go a number of ways depending on the conditions we create.&#8217;  
-&#8220;Wolf Age&#8221;

&#8216;We are experience a profound shift in our time&#8212;a reaction to global financial and climate collapse&#8212;and the cracks in the edifice mean that so much is possible: a potential world of horrors or one of new beginnings.&#8217;  
-&#8220;Contested Space&#8221;

&#8216;Global capitalism, carbon fuel sources, infinite growth, destructive forms of mass production, and liberal democracies were all built on quicksand. When we discovered what we had done we were already sinking.&#8217;  
**&#8216;As crisis becomes the new normal, splits will form in the working class, with privileged groups fighting to maintain their menial comforts and kick their own reckoning with a changing world down the road.&#8217;**  
**&#8216;Climate change will be seen most presciently in the manufacture of &#8220;the refugee&#8221; as a infinite category; dislocation will become a mass experience.&#8217;**  
&#8216;While people naturally respond to crisis with mutual aid, years of racial tribalism and nationalism has twisted our natural instinct and when placed into the context &#8220;immigration&#8221; that programming can override the community&#8217;s caring instincts.&#8217;  
&#8216;We are best when we live out the principles of a new society as a form of survival today. Rejecting the alienation of industrial capitalism and the false communitarianism of tribalism are steps towards the type of relationships that can endure. These can, and should, be founded on sincere bonds, federated on a wide scale for coordination, yet do not need to be modeled on radical political movements as we know them today.&#8217;  
&#8216;Individualism, the sanctity of the traditional family, the boundaries between peoples and identity, are arcane relics, bargains of survival in a world with expired rules.&#8217;  
&#8216;They expanded across the world through Manifest Destiny, and once they had their fill they closed the door behind them.&#8217;  
**&#8216;The instabliity that we are transitioning to can be one of fortified borders or no borders, and it is the destruction of all national boundaries that leads to the eventual destruction of all nations, of all private properties, and the social constructs that the rich use to further exploit the rest of us. If we want to flourish on the other side of this Armageddon, then we have to choose to do it as one international federated community. To commit to the commune, all of us together, is the strength, the inverse of the tribal.&#8217;**  
&#8216;Marx and Engels created the construction of the worker as the vulnerable point of dialectic: capital created the worker for exploitation, but that unique position could be capital&#8217;s undoing.&#8217;  
**&#8216;We either commit to the new world or we don&#8217;t, and that requires acting in earnest, experimenting, visioning, and even a certain amount of idealism. We can reclaim the romantic, return ourselves to passionate living and dreaming. This crisis can be a revolution, and so we can live revolutionary lives, with art, community, and spirit at the center. We do not have to return to the status quo on the conclusion of merely surviving, and we can do that by making decisions about what we will strive for. We cannot determine the whole of our future, but we can choose what we run towards.&#8217;**  
&#8216;Our side of Armageddon is when we fight to remain a community and to sustain our vision of the world. We didn&#8217;t choose the circumstances that are coming to bear on us, but we can choose how we are going to use this situation.&#8217;  
&#8216;But we aren&#8217;t just talking about this weight, this apocalypse, we are talking about the battle at its beginning. This is the point where the armies amass on sacred land and have to battle at its beginning. This is the point where the armies amass on sacred land and have to battle for what kind of world we are going to be left with after the fall.&#8217;  
-&#8220;Introduction to Armageddon&#8221;

&#8216;&#8230;the majority of us believe that the system is not just randomly imperfect; rather, it tends to be disproportionately imperfect against people of color and poor people.&#8217;  
-&#8220;Because of Their Violence&#8221;

&#8216;Revolutionary politics lives inside us, stoked through the intoxicating effect of massive, emancipatory ideas. These fantasies, visions of what could be possible, sustain social movements. This spark seems small&#8212;it lives largely in our imagination&#8212;but we are nevertheless seduced by its power to see something much larger (a small key opens a large door).&#8217;  
&#8216;And all of these: economic starvation, mass killings, stratification as a solution to increased instability, are eschatological. Each factor works in concert with the other to suggest that this moment of Rojava&#8217;s revolution is only for a moment. A brief glimmer before the rest of the world collapses onto it with the weight of our circumstances. This story has continued into 2020, with starts and stops, and it seems unclear how the future of the region will play out.&#8217;  
&#8216;When we say that Rojava is a revolutionary society, we mean it quite literally. It is a war society. It exists, as we know it now, in the eye of the storm; they are building a utopian vision while facing encroaching violence. There has never been a moment when the Rojava experiment was safe; there was no time when it was guaranteed the right to see through its vision.&#8217;  
**&#8216;Revolutions are difficult to make and maintain. The easy path would be to continue with some version of the status quo, to find reforms that make sense and that offer the illusion of incremental improvements. Revolutions are risky. They usually fail, and even where they don&#8217;t, a lot of heartache and trials lie ahead. History is not linear, with determined end points, but a trail of unanticipated upheavals: 1871, 1917, 1936, 1968, 1980, 1989, 1994, 2011, 2013, 2020, and a lot of others in between. A revolutionary society wants more than we have had before, more than has ever seemed possible to grasp. So we make the choice to fight for something, to suffer and sacrifice, because we are willing to roll the dice. Because we want more.  
Revolutions express our passion for a life worth living; comfort and stability is sacrificed for the hope of better days. In Rojava, every moment matters. Even seemingly mundane parts of society are imbued with meaning because they are at war, not only with the invading armies but also with their own past. The ways armies are trained, bridges are built, and food is grown are all being reimagined, and are all areas of struggle.&#8217;**  
&#8216;The Internal Security Forces of Rojava (Asayish) would beg you not to call them _police_. They provide community protection services, and those who serve have to learn nonviolent conflict resolution skills and feminist theory before they can even think of picking up a gun. In the future, they hope to offer Asayish training to everyone, breaking down the need for a professionalized class of law enforcement and making community self-defense collaborative. They are even implementing transformative justice approaches to harm in support of the vision of eliminating the carceral state.&#8217;  
**&#8216;&#8221;For believe me!&#8212;the secret for harvesting from existence the greatest fruitfulness and the greatest enjoyment is: to live dangerously!&#8221; wrote Friedrich Nietzsche in <cite>The Gay Science</cite>, meaning that it is only under strife that we become our best selves. &#8220;Build your cities on the slopes of Vesuvius! Send your ships into uncharted seas! Live at war with your peers and yourselves!&#8221;&#8216;**  
**&#8216;If we give up now, then this will only have been a window into what could have been, a story we will continue to tell for the coming decades in reading groups or at conferences or in our personal laments and revolutionary longings. We have so many visions of these revolutionary possibilities (after all, we still remember Catalonia). We don&#8217;t just want another moment in time.&#8217;**  
-&#8220;Living Your Life in a State of War&#8221;